﻿var app_name = '監視レコーダー HDD容量算出ツール';
var app_ver = 'Ver. 2.20R07 JPN (2015/05/12)';
var app_reqspec = '必要動作環境 : Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB以上';
var app_dst = 'ja';

var s_note_cap = 'ご注意';
var s_note_txt1 = '<ul>' +
    '<li>計算結果と実際の録画可能時間及び必要HDD容量は撮影する被写体により差異が生じる場合があります。</li>' +
    '<li>カメラからネットワークへ出力されるビットレートは、被写体変化やネットワーク使用状況により変化することがあるので、ネットワーク帯域設計時には注意してください。</li>' +
    '<li>トリプルエンコード、デュアルエンコードは考慮していません。</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEGの容量とH.264 / MPEG-4の推奨ビットレートは、各カメラの性能により異なります。そのため、同じ録画条件でも録画日数が異なる場合があります。</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>ND400で高ビットレート(6Mbpsより大きい)のストリームを録画するには9M全方位カメラ優先向けファームウェアが必要となります。Webサイト上にサポート情報として掲載されていますのでご確認ください。</li>' +
    '<li>NV300の場合、お使いのカメラ台数に合わせて、カメラ拡張キット WJ-NVE30JW を必要数お買い求めください。<br />《NV300 1台あたりの必要キット数》 カメラ10台～16台:1, カメラ17台～24台:2, カメラ25台～32台:3</li>' +
    '<li>NV300の顔照合機能はビジネスインテリジェンス拡張キット(WJ-NVF30JW:別売)をご購入いただき、ライセンス(解除キー番号)を登録することでお使いいただけるようになります。詳細はレコーダー本体の取扱説明書(顔照合機能について)をご確認ください。</li>' +
    '<li>全方位ネットワークマイク(WV-SMR10)の音声記録については、NV300 (ソフトウェアバージョン V1.10以降) および ND400 (ソフトウェアバージョン V4.30以降) で使用可能です。</li>' +
    '</ul>';

var s_note_addtxt1 = '';
var s_note_addtxt2 = '録画ストリーム数';
var s_note_addtxt3 = '(物理的なカメラ台数ではなく、録画するストリーム数/ch数)を入力すると、必要な記憶容量や機器(レコーダー本体、増設、HDD)の員数を自動計算します。';
var s_tblheader_reccondition = '録画条件';
var s_cam_fps_max = '最大 ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = '圧縮方式';
var s_tblheader_camnum_h264 = 'ｽﾄﾘｰﾑ数';
var s_tblheader_cammodel_h264 = '型番';
var s_tblheader_reso_h264 = '解像度';
var s_tblheader_scanmode_h264 = '撮像ﾓｰﾄﾞ';
var s_tblheader_priority_h264 = '優先ﾓｰﾄﾞ/画質';
var s_tblheader_quality_h264 = '画質/録画fps';
var s_tblheader_bitrate_h264 = '1台あたりのﾋﾞｯﾄﾚｰﾄ';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*';
var s_cammodel_h264_09 = 'S**61*/S**31*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '2モード';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = '4ストリーム';
var s_camscan_h264_17 = '4PTZ/1PTZ';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'ﾋﾞｯﾄﾚｰﾄ';
var s_camprio_h264_02 = 'ﾌﾚｰﾑﾚｰﾄ';
var s_camprio_h264_03 = 'AdvancedVBR[高]';
var s_camprio_h264_04 = 'AdvancedVBR[中]';
var s_camprio_h264_05 = 'AdvancedVBR[低]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = '画質優先 (SF)';
var s_camqual_h264_02 = '標準 (FQ)';
var s_camqual_h264_03 = '動き優先 (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'その他i-PRO';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'ﾌﾙｽｷｬﾝ';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = '画質優先';
var s_camqual_jpeg_11 = '標準';
var s_camqual_jpeg_12 = '動き優先';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'その他i-PRO';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(顔照合)';
var s_cammodel_face_01 = '適合ｶﾒﾗ＋適合ﾚﾝｽﾞ';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = '録画時間';
var s_txtTimeHour = '時間(1日)';
var s_txtDays = '日数';

var s_td_HDDInfo = 'HDD関連';
var s_Lst_HDDCapa = '容量(1個)';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('なし', 'RAID1', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'GB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD情報';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = '対象：全てのカメラ';

var s_td_ResultTitle = '計算結果';

var s_td_theoryValue = '理論値';
var s_td_theoryTotalBitRate = '総ﾋﾞｯﾄﾚｰﾄ (Mbps)';
var s_td_theoryCapasity = '容量<br />(TB)';

var OUTPUTNOTICE = '出力結果に関する注意事項';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300/8';
var s_td_NV300_Name2 = 'WJ-NV300/6';
var s_td_NV300_Name3 = 'WJ-NV300/4';
var s_td_NV300_Name4 = 'WJ-NV300/R';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400K';
var s_td_ND400_nameNorm = '標準品向けﾌｧｰﾑｳｪｱ';
var s_td_ND400_nameSpec = '9M全方位ｶﾒﾗ優先向けﾌｧｰﾑｳｪｱ';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'HDD<br />総数';
var s_td_ExtHDDnum = '増設<br />HDD数';
var s_td_TotalCapa = '総容量<br />(TB)';
var s_td_TotalElePower = '総消費電力<br />(W)';
var s_td_totalU = '総ﾕﾆｯﾄ<br />(高さ)';
var s_td_U = 'U';

var s_print_detail = '構成情報を表示させる場合はチェックしてください。';

var s_table_nv300_title = 'NV300構成情報';
var s_table_nd400_title = 'ND400構成情報';

var s_detail_MainUnit = '本体';
var s_detail_model = '型番';
var s_detail_license = 'ﾗｲｾﾝｽ数';
var s_detail_hde = '増設<br />ﾕﾆｯﾄ数';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = '増設<br />HDD数';
var s_detail_camera = '総ｽﾄﾘｰﾑ<br />数';
var s_detail_items = '総ｽﾄﾘｰﾑ数内訳';
var s_detail_h264 = 'H.264ｶﾒﾗ';
var s_detail_jpeg = 'JPEGｶﾒﾗ';
var s_detail_mpeg4 = 'MPEG-4<br />ｶﾒﾗ';
var s_detail_face = '顔照合<br />ｶﾒﾗ';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_360mic = 'ﾈｯﾄﾜｰｸ<br />ﾏｲｸ';

var s_detail_totalbitrate = '総ﾋﾞｯﾄﾚｰﾄ<br />(Mbps)';
var s_detail_totaldata = '総ﾃﾞｰﾀ<br />(TB)';
var s_detail_jpegtotalfps = 'JPEG<br />総fps';

var s_print_label01 = 'ボタンを押すと別ウインドウで設定及び計算結果がテキスト表示されます。<br />' +
    'コピーをしてExcelシート等に貼り付けてご活用ください。';
var s_print_title = '計算結果テキスト出力';

var s_switch_on = '有り';
var s_switch_off = '無し';

var POPUP_CAMNUM = '<ul>' +
    '<li>全方位ネットワークカメラやビデオエンコーダー等、複数のストリーム配信・chを録画する場合、録画するストリーム数またはch数を入力してください。</li><br>' +
    '<li>(例1)全方位ネットワークカメラの4ストリーム配信を使用する場合<br>1ストリームのみ録画 : ストリーム数に「1」を入力します。<br>4ストリームすべてを録画 : ストリーム数に「4」を入力します。</li><br>' +
    '<li>(例2)全方位ネットワークカメラの2モード(魚眼+4画PTZなど)を使用する場合<br>魚眼ストリームのみ録画 : ストリーム数に「1」を入力します。<br>魚眼・４画PTZ両方を録画 : ストリーム数に「2」を入力します。</li><br>' +
    '<li>(例3)ネットワークビデオエンコーダー(GXE500)を使用する場合<br>CH1のみ録画 : ストリーム数に「1」を入力します。<br>CH1 - 4全てを録画 : ストリーム数に「4」を入力します。</li><br>' +
    '<li>全方位ネットワークマイクを含む型番(例:「SF4**/SW4**+SMR10」)のストリーム数については、カメラ＋マイクの2台を1組として数えた組数を入力してください。</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型番</td><td style="background-color: #acf">品番</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC5**/DG-SC5**, WV-SC3**/BB-SC3**/DG-SC3**, DG-SW3**, DG-SF3**, DG-SP3**, WV-SP1**/BB-SP1**/DG-SP1**, WV-SF1**/DG-SF1**, WV-SW1**/BB-SW1**/DG-SW1**, BB-ST1**<br />《ただし WV-SF138(DG-SF138), WV-SW158(DG-SW158) を除く》</td></tr>' +
    '<tr><td>S**63*/S**53*</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531</td></tr>' +
    '<tr><td>S**61*/S**31*</td><td>WV-SFN611, WV-SFV611, WV-SPN611, WV-SPW61*<br />WV-SFN31*, WV-SFV311, WV-SPN31*, WV-SPW310</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>DG-SF438, WV-SW458/DG-SW458</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>DG-SF438+WV-SMR10, WV-SW458/DG-SW458+WV-SMR10</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SP50*/DG-SP50*, WV-SW5**/DG-SW5**, WV-SF5**/DG-SF5**, WV-SF138(DG-SF138), WV-SW158(DG-SW158)</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>DG-NP502, DG-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>DG-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>DG-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>DG-NP304, DG-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>DG-NP1000</td></tr>' +
    '<tr><td>その他i-PRO</td><td>DG-NW960, DG-NS950, DG-NW484S, DG-NS202A, DG-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>-</td><td>-</td><td>(8M)</td><td>2816x1816</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  ダブルパノラマ</li>' +
    '<li>P: パノラマ</li>' +
    '<li>FE: 魚眼</li>' +
    '<li>4PTZ: 4画PTZ, 1PTZ: 1画PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA 4ストリーム</li>' +
    '<li>2モード : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = '(*)の画質をNV300で録画することはできません。';

var POPUP_RECFPS = '(*)の録画fpsをNV300で録画することはできません。';

var POPUP_BITRATE = '<ul>' +
    '<li>(*)の付いたビットレートでは、別途、WV-SMR10音声記録のために2,048kbpsが加算されます。</li>' +
    '<li>フレームレート指定のfps数は、画質FQ相当での数値です。</li>' +
    '<li>無線通信時のパケットロスは考慮していません。</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>フレームレート優先モード時の値は、「リフレッシュ間隔1秒、VMD情報付与、音声受話」環境下で計測したfpsを表示しています。</li>' +
    '<li>ビットレート優先モード時の値は、「リフレッシュ間隔3秒、VMD情報なし、音声なし」の環境下で測定したfpsを表示しています。</li>' +
    '<li>BB-HCMシリーズのビットレートは動画用の各種ヘッダー及びフッターが付加されるため、UI上の設定値よりもビットレートが多くなります(係数:1.30)。</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>ビットレートは、画像一枚当たりの容量(KB)とフレームレート(fps)に加え、通信ネットワークデータのヘッダー及びフッターを加算して算出しています(係数:1.15)。</li>' +
    '<li>データ記録時には、通信上必要だったヘッダー及びフッターは除外されます。</li>' +
    '<li>BB-HCM5**/3**/1**は、5fpsまでのフレームレート性能です。</li>' +
    '<li>BB-HCM1**は、カメラ側で配信レートを指定する必要があります。</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>BB-HCMシリーズのビットレートは動画用の各種ヘッダー及びフッターが付加されるため、UI上の設定値よりもビットレートが多くなります(係数:1.30)。</li>' +
    '</ul>';

var POPUP_FACE = '顔照合に対応するレコーダーはNV300の1chのみです。<br />' +
    '顔照合カメラの数だけNV300が必要となります。';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384シリーズ </li>' +
    '<li>SPN310V, SPN311, NP502, SP304V, SP305, SP509 ＋ 8倍以上の<br />メガピクセル対応バリフォーカルレンズ</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'ND400 および、NV300増設(HDE400)の計算に使用されます。';
var POPUP_ADVANCEDMODE = '・Advancedモード設定を有効にすると、ND400の映像、Audio、VMD情報、<br />各チャンネルの合算は96chになります。';
var POPUP_RAID_ARRAY = new Array('なし: [ND400, NV300]', 'RAID1: 二重化 (ミラーリング) [NV300のみ]', 'RAID5: ブロック単位でのパリティ分散記録 [ND400, NV300]', 'RAID6: ブロック単位・複数パリティ分散記録 [ND400, NV300]');
var POPUP_TBR = 'ここでは、1 Mbps = 1,024 kbps として表示します。';
var POPUP_RECORD_DAY_NOTICE = '《例》<br />' +
    '&lt;条件&gt;<br />' +
    '圧縮方式: H.264 / 解像度: SXVGA / フレームレート: 10 fps / 画質: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">型番</td><td style="background-color: #acf">推奨ビットレート</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">ハイエンド<br />↕<br />標準</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'このように、カメラ品番により推奨ビットレートが異なる場合があります。';

var NOTICERECTYPEINFO = '・各レコーダーの録画性能により、録画データは理論値と異なります。';
var ELECNOTICE = '・総消費電力は、レコーダー台数、増設ユニット台数で算出しており、ネットワークスイッチやカメラなどの関連機器の電力は含んでいません。';
var UNITSPACE = '・ラック取り付け時は、上下 1U (44 mm) 以上の間隔をあけて、本機を取り付けてください。';

var INFOMSGTIPS = 'TIPS';

var INFOMSGND400CON01 = '・ND400は映像、Audio、VMD情報、各チャンネルの合算は、圧縮方式がH.264のカメラのみで構成している場合は96chまで、それ以外は72chまでです。';
var INFOMSGSMR10 = '・全方位ネットワークマイクを含む型番(例:「SF4**/SW4**+SMR10」)については、本操作の対象外です。';
var INFOMSGND400CON02 = '・i-PROカメラ(SmartHD除く)はMPEG-4の上限が15fpsまでとなります。';
var INFOMSG_EXPECTBBCAMVMD = '・レコーダーは、BB-HCMシリーズのVMD情報の記録はできません。';
var INFOMSG_EXPECTBBAUDIO = '・レコーダーは、BB-HCM5**/3**/1**の音声録音はできません。';
var CONFMSG_FIXRATE = '固定ビットレートのFPS数は最大値であり、フレームレート指定と比較するとより変動幅が大きくなります。\n\n(\'OK\'ボタン押下により、以後このメッセージは表示されなくなります)';

var CAMNUMOVER = '各ストリーム数の合計の上限は1000ストリームです。1000以下に変更してください。';

