/*
 * 計算結果をテキスト出力する
 *
 */
function print_calcResult()
{
    // 出力ドキュメント
    var DOC = '';

    // HTML
    DOC +=
        '<html>';
    // ヘッダ
    DOC +=
        '<head>' +
        '<meta http-equiv="Content-Style-Type" content="text/css" />' +
        '<link type="text/css" href="style.css" rel="stylesheet" />' +
        '<title>' +
            s_print_title +
        '</title>' +
        '</head>';

    // フォントサイズ指定
    DOC +=
        '<style type="text/css">' +
            'TD { font-size: 9pt; }' +
        '</style>';

    // ドキュメント本体
    DOC +=
        '<body bgcolor="#FFFFFF">';

    // 日付
    var now = new Date();
    DOC +=
        now.toLocaleString() + '<br />';
    // アプリ名
    DOC +=
        app_name + '<br />';
    // アプリバージョン
    DOC +=
        app_ver + '<br />';

    // 録画条件テーブル
    DOC +=
        '<table style="width: 100%;" border="0">';

    // ヘッダ(録画条件)
    DOC +=
        '<tr>' +
        '<td colspan="8" class="sInputMainMenuStyle">' +
            s_tblheader_reccondition +
        '</td>' +
        '</tr>';
    // ヘッダ(各項目)
    DOC +=
        '<tr class="sInputSubMenuStyle" align="center">';
    // 圧縮方式
    DOC +=
        '<td>' +
            s_tblheader_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td>' +
            s_tblheader_camnum_h264 +
        '</td>';
    // 型番
    DOC +=
        '<td>' +
            s_tblheader_cammodel_h264 +
        '</td>';
    // 解像度
    DOC +=
        '<td>' +
            s_tblheader_reso_h264 +
        '</td>';
    // 撮像モード
    DOC +=
        '<td>' +
            s_tblheader_scanmode_h264 +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td>' +
            s_tblheader_priority_h264 +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td>' +
            s_tblheader_quality_h264 +
        '</td>';
    // 1台あたりのﾋﾞｯﾄﾚｰﾄ
    DOC +=
        '<td>' +
            s_tblheader_bitrate_h264 +
        '</td>';

    DOC +=
        '</tr>';

    // H.264(1) ==========================================================
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="3" class="sInputSubMenuStyle" align="center">' +
            s_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[H264_1] + //H.264(1)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelH264_1.options[
                frmNWDR.selModelH264_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoH264_1.options[
                frmNWDR.selResoH264_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanH264_1.options[
                frmNWDR.selScanH264_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selPrioH264_1.options[
                frmNWDR.selPrioH264_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualH264_1.options[
                frmNWDR.selQualH264_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selKbpsH264_1.options[
                frmNWDR.selKbpsH264_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(2) ==========================================================
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[H264_2] + //H.264(2)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelH264_2.options[
                frmNWDR.selModelH264_2.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoH264_2.options[
                frmNWDR.selResoH264_2.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanH264_2.options[
                frmNWDR.selScanH264_2.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selPrioH264_2.options[
                frmNWDR.selPrioH264_2.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualH264_2.options[
                frmNWDR.selQualH264_2.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selKbpsH264_2.options[
                frmNWDR.selKbpsH264_2.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(3) ==========================================================
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[H264_3] + //H.264(3)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelH264_3.options[
                frmNWDR.selModelH264_3.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoH264_3.options[
                frmNWDR.selResoH264_3.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanH264_3.options[
                frmNWDR.selScanH264_3.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selPrioH264_3.options[
                frmNWDR.selPrioH264_3.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualH264_3.options[
                frmNWDR.selQualH264_3.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selKbpsH264_3.options[
                frmNWDR.selKbpsH264_3.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(1) ==========================================================
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="3" class="sInputSubMenuStyle" align="center">' +
            s_compkind_jpeg +
        '</td>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[JPEG_1] + // JPEG(1)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelJpeg_1.options[
                frmNWDR.selModelJpeg_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoJpeg_1.options[
                frmNWDR.selResoJpeg_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanJpeg_1.options[
                frmNWDR.selScanJpeg_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualJpeg_1.options[
                frmNWDR.selQualJpeg_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selFpsJpeg_1.options[
                frmNWDR.selFpsJpeg_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.txtMbpsJpeg_1.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(2) ==========================================================
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[JPEG_2] + // JPEG(2)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelJpeg_2.options[
                frmNWDR.selModelJpeg_2.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoJpeg_2.options[
                frmNWDR.selResoJpeg_2.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanJpeg_2.options[
                frmNWDR.selScanJpeg_2.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualJpeg_2.options[
                frmNWDR.selQualJpeg_2.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selFpsJpeg_2.options[
                frmNWDR.selFpsJpeg_2.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.txtMbpsJpeg_2.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(3) ==========================================================
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[JPEG_3] + // JPEG(3)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelJpeg_3.options[
                frmNWDR.selModelJpeg_3.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoJpeg_3.options[
                frmNWDR.selResoJpeg_3.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanJpeg_3.options[
                frmNWDR.selScanJpeg_3.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualJpeg_3.options[
                frmNWDR.selQualJpeg_3.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selFpsJpeg_3.options[
                frmNWDR.selFpsJpeg_3.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.txtMbpsJpeg_3.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // MPEG4(1) ==========================================================
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="1" class="sInputSubMenuStyle" align="center">' +
            s_compkind_mpeg4 +
        '</td>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[MPG4_1] + // MPEG4(1)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selModelMpg4_1.options[
                frmNWDR.selModelMpg4_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoMpg4_1.options[
                frmNWDR.selResoMpg4_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selScanMpg4_1.options[
                frmNWDR.selScanMpg4_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selPrioMpg4_1.options[
                frmNWDR.selPrioMpg4_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualMpg4_1.options[
                frmNWDR.selQualMpg4_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selKbpsMpg4_1.options[
                frmNWDR.selKbpsMpg4_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(顔照合) ==========================================================
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="1" class="sInputSubMenuStyle" align="center">' +
            s_compkind_face +
        '</td>';
    // 台数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            gCamNumberUI[H264FM] + //H.264(顔照合)
        '</td>';
    // 型番
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            s_cammodel_face_01 +
        '</td>';
    // 解像度
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selResoFace_1.options[
                frmNWDR.selResoFace_1.selectedIndex
            ].text +
        '</td>';
    // 画質
    DOC +=
        '<td colspan="2" class="sInputParamTextAlignLeft">' +
            frmNWDR.selQualFace_1.options[
                frmNWDR.selQualFace_1.selectedIndex
            ].text +
        '</td>';
    // 録画FPS数
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selFpsFace_1.options[
                frmNWDR.selFpsFace_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td class="sInputParamTextAlignLeft">' +
            frmNWDR.selKbpsFace_1.options[
                frmNWDR.selKbpsFace_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // 録画時間
    DOC +=
        '<td class="sInputSubMenuStyle">' +
            s_td_RecTime +
        '</td>';
    DOC +=
        '<td colspan="2" class="sInputParamTextAlignLeft">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="sInputParamTextAlignLeft">';

    // 時間
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtTimeHour +
            ':' +
            frmNWDR.selRecHour.options[
                frmNWDR.selRecHour.selectedIndex
            ].text;
        '</td>';
    DOC +=
        '</tr>';
    // 日数
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtDays +
            ':' +
            frmNWDR.txtRecDays.value +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    // HDD関連
    DOC +=
        '<td class="sInputSubMenuStyle">' +
            s_td_HDDInfo +
        '</td>';
    DOC +=
        '<td colspan="2" class="sInputParamTextAlignLeft">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="sInputParamTextAlignLeft">';

    // HDD容量
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_Lst_HDDCapa +
            ':' +
            frmNWDR.sel_HDD.options[
                frmNWDR.sel_HDD.selectedIndex
            ].text;
        '</td>';

    DOC +=
        '</tr>';

    // RAID
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_lst_RAID +
            ':' +
            frmNWDR.sel_RAID.options[
                frmNWDR.sel_RAID.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    // VMD・音声
    DOC +=
        '<td class="sInputSubMenuStyle">' +
            s_td_VMDAudio +
        '</td>';
    DOC +=
        '<td class="sInputParamTextAlignLeft">';
    if (frmNWDR.chkvmd.checked == true) {
        temp = s_ck_VMDInfo + ':' + s_switch_on;
    } else {
        temp = s_ck_VMDInfo + ':' + s_switch_off;
    }
    DOC +=
        temp;
    DOC +=
        '<br />';
    if (frmNWDR.chkaudio.checked == true) {
        temp = s_ck_Audio + ':' + s_switch_on;
    } else {
        temp = s_ck_Audio + ':' + s_switch_off;
    }
    DOC +=
        temp;
    DOC +=
        '</td>';
    DOC +=
        '</tr>';
    DOC +=
        '</table>';

    // ===========================================================
    // ◆◆◆ Result ◆◆◆
    // ===========================================================
    var nAddJPcol = 0;
    if (app_dst == 'ja') {
        nAddJPcol = 2;
    }
    //each recorder result
    DOC += '<table style="width: 100%;" border="0">';
    DOC += '<tr>';
    DOC += '<td colspan="' + (13 + nAddJPcol) + '" class="sOutputMainMenuStyle">';
    DOC += s_td_ResultTitle + '</td>';
    DOC += '</tr>';
    DOC += '<tr class="outputNumStyle">';
    DOC += '<td class="sOutputSubMenuStyle">' + s_td_theoryValue + '</td>';
    DOC += '<td colspan="' + (4 + nAddJPcol) + '" class="sInputParamTextAlignRight">';
    DOC += s_td_theoryTotalBitRate + '</td>';
    temp = frmNWDR.txttotalbit.value;
    DOC += '<td colspan="2" class="sInputParamTextAlignLeft">';
    DOC += temp + '</td>';
    DOC += '<td colspan="1" class="sInputParamTextAlignRight">';
    DOC += s_td_theoryCapasity + '</td>';

    temp = frmNWDR.txttotalcap.value;
    DOC += '<td colspan="1" class="sInputParamTextAlignLeft">';
    DOC += temp + '</td>';
    DOC += '<td colspan="4" class="sOutputNoticeStyle"></td>';
    DOC += '</tr>';

    // ===========================================================
    // ◆◆◆ ND400 ◆◆◆
    // ===========================================================
    var nd400_rowspan = 2;
    if (bND400_4kFirm == false) { // 専用ファーム不要なら
        nd400_rowspan = 1;
    }
    DOC += '<tr class="outputNumStyle">';
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sOutputSubMenuStyle">';

    DOC += s_td_ND400 + '</td>'; // 機種(シリーズ)名[1]
    DOC += '<td class="sInputParamTextAlignRight">';

    var nd400FirmName = '<br /><span style = "color: blue;">' + s_td_ND400_nameNorm + '</span>';
    DOC += s_td_ND400_name + (bND400_4kFirm == true ? nd400FirmName : ''); // 機種品番[2]
    DOC += '</td>'; // 機種品番[2]

    temp = frmNWDR.txtnd400num1.value;
    DOC += '<td class="sInputParamTextAlignRight">' + temp + '</td>'; // 本体台数[3]

    if (app_dst == 'ja') {
        DOC += '<td rowspan="' + nd400_rowspan + ' " class="sInputParamTextAlignRight"></td>'; // ライセンス(ラベル)[4]
        DOC += '<td rowspan="' + nd400_rowspan + ' " class="sInputParamTextAlignRight"></td>'; // ライセンス[5]
    }

    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_HDE400_name + '</td>'; // 増設品番[6]

    temp = frmNWDR.txthde400num.value;
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 増設台数[7]

    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_HDDnum + '</td>'; // HDD数(ラベル)[8]

    temp = frmNWDR.txtHddNumND400.value;
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // HDD数[9]

    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_TotalCapa + '</td>'; // 総容量(ラベル)[10]

    temp = frmNWDR.txttotalnd400cap.value;
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 総容量[11]

    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_TotalElePower + '</td>'; // 総消費電力(ラベル)[12]

    temp = frmNWDR.txttotalnd400ele.value;
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 総消費電力[13]

    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_totalU + '</td>'; // 総ユニット数(ラベル)[14]

    temp = frmNWDR.txtunume400.value;
    DOC += '<td rowspan="' + nd400_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 総ユニット数[15]
    DOC += '</tr>';

    if (bND400_4kFirm == true) {
        // --------------------------------------------
        // ◆専用firmware
        // --------------------------------------------
        DOC += '<td class="sInputParamTextAlignRight">';
        var nd400FirmName = '<br /><span style = "color: blue;">' + s_td_ND400_nameSpec + '</span>';
        DOC += s_td_ND400_name + nd400FirmName + '</td>'; // 機種品番[2]

        temp = frmNWDR.txtnd400num2.value;
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += temp + '</td>'; // 本体台数[3]
        DOC += '</tr>';
    }

    // ===========================================================
    // ◆◆◆ NV300 ◆◆◆
    // ===========================================================
    var nv300_rowspan = 4;
    if (app_dst != 'ja') {
        nv300_rowspan = 1;
    }
    DOC += '<tr class="outputNumStyle">';
    DOC += '<td rowspan="' + nv300_rowspan + '" class="sOutputSubMenuStyle">';
    DOC += s_td_NV300 + '</td>';

    // ===========================================================
    // ◆NV300 or NV300/8
    // ===========================================================
    DOC += '<td class="sInputParamTextAlignRight">';
    DOC += s_td_NV300_Name1 + '</td>'; // 機種品番[2]

    temp = frmNWDR.txtNV300_Num1.value;
    DOC += '<td class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 本体台数[3]

    if (app_dst == 'ja') {
        DOC += '<td rowspan="' + nv300_rowspan + ' " class="sInputParamTextAlignRight">';
        DOC += s_td_NVE30;
        DOC += '</td>'; // ライセンス(ラベル)[4]
        temp = frmNWDR.txtnveNV300.value;
        DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">';
        DOC += temp;
        DOC += '</td>'; // ライセンス[5]
    }

    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_HDE400_name + '</td>'; // 増設品番[6]

    temp = frmNWDR.txthde400numNV300.value;
    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += temp + '</td>'; // 増設台数[7]

    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + s_td_ExtHDDnum + '</td>'; // HDD数(ラベル)[8]

    temp = frmNWDR.txtHDDnumNV300.value;
    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + temp + '</td>'; // HDD数[9]

    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + s_td_TotalCapa + '</td>'; // 総容量(ラベル)[10]

    temp = frmNWDR.txtTotalCapNV300.value;
    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + temp + '</td>'; // 総容量[11]

    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">';
    DOC += s_td_TotalElePower + '</td>'; // 総消費電力(ラベル)[12]

    temp = frmNWDR.txtTotalPowNV300.value;
    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + temp + '</td>'; // 総消費電力[13]

    DOC += '<td rowspan="' + nv300_rowspan + '" class="sInputParamTextAlignRight">' + s_td_totalU + '</td>'; // 総ユニット数(ラベル)[14]

    temp = frmNWDR.txtTotalU_NV300.value;
    DOC += '<td rowspan="' + nv300_rowspan + '"class="sInputParamTextAlignRight">' + temp + '</td>'; // 総ユニット数[15]
    DOC += '</tr>';
    if (app_dst == 'ja') {
        // --------------------------------------------
        // ◆NV300/6
        // --------------------------------------------
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += s_td_NV300_Name2 + '</td>'; // 機種品番[2]

        temp = frmNWDR.txtNV300_Num2.value;
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += temp + '</td>'; // 本体台数[3]

        DOC += '</tr>';

        // --------------------------------------------
        // ◆NV300/4
        // --------------------------------------------
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += s_td_NV300_Name3 + '</td>'; // 機種品番[2]

        temp = frmNWDR.txtNV300_Num3.value;
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += temp + '</td>'; // 本体台数[3]

        DOC += '</tr>';

        // --------------------------------------------
        // ◆NV300/R
        // --------------------------------------------
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += s_td_NV300_Name4 + '</td>'; // 機種品番[2]

        temp = frmNWDR.txtNV300_Num4.value;
        DOC += '<td class="sInputParamTextAlignRight">';
        DOC += temp + '</td>'; // 本体台数[3]

        DOC += '</tr>';
    }

    // ===========================================================
    //details result
    // ===========================================================
    if (frmNWDR.chkdetail.checked == true) {
        DOC += '<table  style="width:900px;" border="0" summary="layout">';
        if (Number(frmNWDR.txtnd400num1.value + frmNWDR.txtnd400num2.value) > 0) {
            DOC += '<tr><td>' + gNwdrDetailInfo[nNwdrND400] + '</td></tr>';
        }
        if ((Number(frmNWDR.txtNV300_Num1.value) > 0) ||
            (frmNWDR.txtNV300_Num2.value > 0) ||
            (frmNWDR.txtNV300_Num3.value > 0) ||
            (frmNWDR.txtNV300_Num4.value > 0)) {
            DOC += '<tr><td>' + gNwdrDetailInfo[nNwdrNV300] + '</td></tr>';
        }
        DOC += '</table>';

    }
    DOC += '</body></html>';

    newWin = window.open('', 'new1', 'width=940,height=700,scrollbars=1');
    newWin.document.open();

    newWin.document.write(DOC);
    newWin.document.close();
}

/* ***************************************************************************
    構成情報(詳細情報)を出力する

    NWDRinfo       NWDR情報
    nNwdrCode 0 : ND400
              4 : NV300
**************************************************************************** */
function DetailOutput(NWDRinfo, nNwdrCode, ch) {
    // 出力HTML
    var htmlCode = '';
    var colNum = 15; // 項目数(14-17)の最頻値をdefault
    var raid =
        frmNWDR.sel_RAID.options[
            frmNWDR.sel_RAID.selectedIndex
        ].value;
    var nCamMicNum; // ネットワークカメラ/マイク総数

    // ===========================================================
    // タイトル
    // ===========================================================
    var strtitle = '';
    switch (nNwdrCode) {
        // ◆ND400◆
        case nNwdrND400:
            strtitle = s_table_nd400_title;
            break;
        // ◆NV300◆
        case nNwdrNV300:
            if (app_dst == 'ja') {
                colNum = 17; // 例外
            }
            strtitle = s_table_nv300_title;
            break;
    }

    // ===========================================================
    // HTMLテーブル作成(表題部)
    // ===========================================================
    htmlCode +=
        '<table style="width:100%; border: 0; text-align: center;">';
    // ヘッダ行(構成情報)
    htmlCode +=
        '<tr>';
    htmlCode +=
        '<td colspan="' + colNum + '" class="sInputMainMenuStyle">' +
            strtitle +
        '</td>';
    htmlCode +=
        '</tr>';

    // ヘッダ行(各項目)
    htmlCode +=
        '<tr class="sDetailSubMenuStyle">';
    // <1-1>本体 --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_MainUnit +
        '</td>';

    // <1-2>型番 --------------------------------------------
    if (app_dst == 'ja') { // JPのうち
        if (nNwdrCode == nNwdrNV300) { // NV300なら
            htmlCode +=
                '<td rowspan="3">' +
                    s_detail_model +
                '</td>';
        }
    }

    // <1-3>ライセンス数 --------------------------------------------
    if (app_dst == 'ja') { // JPのうち
        if (nNwdrCode == nNwdrNV300) { // NV300なら
            htmlCode +=
                '<td rowspan="3">' +
                    s_detail_license +
                '</td>';
        }
    }

    // <1-4>増設ユニット数 --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_hde +
        '</td>';

    // <1-5>HDD数 --------------------------------------------
    htmlCode += '<td rowspan="3">';
    if (nNwdrCode == nNwdrNV300) {
        htmlCode += s_detail_exthdd;
    } else {
        htmlCode += s_detail_hdd;
    }
    htmlCode += '</td>';

    // <1-6>カメラ+マイク総数 --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_camera +
        '</td>';

    // <1-7>カメラ総数内訳 --------------------------------------------
    htmlCode +=
        '<td colspan="8">' +
            s_detail_items +
        '</td>';

    // <1-8>総ビットレート[Mbps] --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_totalbitrate +
        '</td>';

    // <1-9>総データ[TB] --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_totaldata +
        '</td>';

    // <1-10>JPEG総fps --------------------------------------------
    htmlCode +=
        '<td rowspan="3">' +
            s_detail_jpegtotalfps +
        '</td>';
    htmlCode +=
        '</tr>';

    // <2-1>H.264カメラ数 --------------------------------------------
    htmlCode +=
        '<tr class="sDetailSubMenuStyle">';
    htmlCode +=
        '<td colspan="3">' +
            s_detail_h264 +
        '</td>';

    // <2-2>JPEGカメラ数 --------------------------------------------
    htmlCode +=
        '<td colspan="3">' +
            s_detail_jpeg +
        '</td>';

    // <2-3>MPEG4カメラ数 --------------------------------------------
    if (nNwdrCode != nNwdrNV300) { // NV300以外
        htmlCode +=
            '<td rowspan="2">' +
                s_detail_mpeg4 +
            '</td>';
    }

    // <2-4>顔照合カメラ数 --------------------------------------------
    if (nNwdrCode == nNwdrNV300) {
        htmlCode +=
            '<td rowspan="2">' +
                s_detail_face +
            '</td>';
    }

    // <2-5>ネットワークマイク数 --------------------------------------------
    htmlCode +=
        '<td rowspan="2">' +
            s_detail_360mic +
        '</td>';

    htmlCode +=
        '</tr>';

    // ヘッダ行(カメラ番号)
    htmlCode +=
        '<tr class="sDetailSubMenuStyle">';
    // H.264(1)
    htmlCode +=
        '<td>' +
            s_detail_cam1 +
        '</td>';
    // H.264(2)
    htmlCode +=
        '<td>' +
            s_detail_cam2 +
        '</td>';
    // H.264(3)
    htmlCode +=
        '<td>' +
            s_detail_cam3 +
        '</td>';

    // JPEG(1)
    htmlCode +=
        '<td>' +
            s_detail_cam1 +
        '</td>';
    // JPEG(2)
    htmlCode +=
        '<td>' +
            s_detail_cam2 +
        '</td>';
    // JPEG(3)
    htmlCode +=
        '<td>' +
            s_detail_cam3 +
        '</td>';

    htmlCode +=
        '</tr>';

    // ===========================================================
    // 各NWDRの情報を出力する
    // ===========================================================
    // ◆NV300-国内-Mirror
    // -----------------------------------------------------------
    if (nNwdrCode == nNwdrNV300 && isJpMirror() == true) {
        for (var i = 0; i < nv300SysNum[lp]; i++) {
            // 1行毎、交互に色を変える
            if ((i % 2) == 0) {
                htmlCode += '<tr class="sDetailParamStyleOdd">';
            } else {
                htmlCode += '<tr class="sDetailParamStyleEven">';
            }

            htmlCode += '<td>' + '#' + (Number([i]) + 1) + '</td>'; // <1-1>本体
            var nv300_model = '';
            switch (g_NV300info_a[i].nwdrModelName) {
                case nNV300_8:
                    nv300_model = s_td_NV300_Name1;
                    break;
                case nNV300_6:
                    nv300_model = s_td_NV300_Name2;
                    break;
                case nNV300_4:
                    nv300_model = s_td_NV300_Name3;
                    break;
                case nNV300_R:
                    nv300_model = s_td_NV300_Name4;
                    break;
                default:
                    break;
            }
            htmlCode += '<td>' + nv300_model + '</td>';                 // <1-2>型番
            htmlCode += '<td>' + g_NV300info_a[i].sysLicNum + '</td>';    // <1-3>ライセンス数
            if (gSelRaidMode == 1) {
                htmlCode += '<td>' + '-' + '</td>';                     // <1-4>増設ユニット数
                htmlCode += '<td>' + '-' + '</td>';                     // <1-5>HDD数
            } else {
                htmlCode += '<td>' + g_NV300info_a[i].extUnitNum + '</td>';   // <1-4>増設ユニット数
                htmlCode += '<td>' + g_NV300info_a[i].intHDDq + '</td>';  // <1-5>HDD数
            }

            nCamMicNum = g_NV300info_a[i].nCamTotalNum + g_NV300info_a[i].n360MicNum;
            htmlCode += '<td>' + nCamMicNum + '</td>'; // <1-6>カメラ+マイク総数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumH264_1 + '</td>';  // <7>H.264(1)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumH264_2 + '</td>';  // <8>H.264(2)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumH264_3 + '</td>';  // <9>H.264(3)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumJpeg_1 + '</td>';  // <10>JPEG(1)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumJpeg_2 + '</td>';  // <11>JPEG(2)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumJpeg_3 + '</td>';  // <12>JPEG(3)カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].nCamNumFace_1 + '</td>';  // <2-4>顔照合カメラ数
            htmlCode += '<td>' + g_NV300info_a[i].n360MicNum + '</td>';  // <2-5>ネットワークマイク数
            htmlCode += '<td>';
            htmlCode += NumberToFixed(g_NV300info_a[i].sysDispMbps, 3); // <1-8>総ビットレート[Mbps]
            htmlCode += '</td>';

            htmlCode += '<td>';
            // ミラーリング設定時は、実容量は表示容量の2倍必要となる    Eguchi add
            if (gSelRaidMode == 1) {
                htmlCode += NumberToFixed(g_NV300info_a[i].sysRecDataTB / 2, 4); // <1-9>総データ[TB]
            } else {
                htmlCode += NumberToFixed(g_NV300info_a[i].sysRecDataTB, 4);// <1-9>総データ[TB]
            }
            htmlCode += '</td>';

            htmlCode +=
                '<td>' +
                    NumberToFixed(g_NV300info_a[i].sysTotalIps, 1) + // <1-10>JPEG総fps
                '</td>';
            htmlCode += '</tr>';
        }
    // -----------------------------------------------------------
    } else {
    // ◆既存NWDR/NV海外全て + NV300 Single/RAID5/6
    // -----------------------------------------------------------
        // NWDR情報テーブル
        for (var i = 0; i < NWDRinfo.length; i++) {
            // NV300の場合タイムライン容量を足す 2014.09.05 H.Sasaki
            if (nNwdrCode == nNwdrNV300) {
                var nTLnum;
                switch (gSelRaidMode) {
                    case 1:
                        nTLnum = 1;
                        break;
                    case 5:
                    case 6:
                        nTLnum = Number(NWDRinfo[i].extUnitNum); // 増設台数
                        break;
                    default: // Single
                        nTLnum = Number(NWDRinfo[i].intHDDq); // HDD台数
                        if (app_dst == 'ja') { // 国内の場合は、本体内蔵HDD分をプラス
                            nTLnum += Number(NWDRinfo[i].mainHddNum); // HDD台数
                        }
                        break;
                }
                NWDRinfo[i].sysRecDataTB += (defNVtimelineTB * nTLnum)
                // 2028_67079 deleted 2014.12.12 H.Sasaki
            }
            // 1行毎、交互に色を変える
            if ((i % 2) == 0) {
                htmlCode += '<tr class="sDetailParamStyleOdd">';
            } else {
                htmlCode += '<tr class="sDetailParamStyleEven">';
            }

            // <1-1>本体 --------------------------------------------
            // 通し番号
            htmlCode +=
                '<td>' +
                    ((nNwdrCode == nNwdrND400) && (NWDRinfo[i].lngHbrCamNum > 0) ? s_mark_notice : '') +
                    '#' + (Number([i]) + 1) +
                '</td>';
            // <1-2>型番 --------------------------------------------
            if (nNwdrCode == nNwdrNV300 && app_dst == 'ja') { // NV300
                var nv300_model = '';
                switch (NWDRinfo[i].nwdrModelName) {
                    case nNV300_8:
                        nv300_model = s_td_NV300_Name1;
                        break;
                    case nNV300_6:
                        nv300_model = s_td_NV300_Name2;
                        break;
                    case nNV300_4:
                        nv300_model = s_td_NV300_Name3;
                        break;
                    case nNV300_R:
                        nv300_model = s_td_NV300_Name4;
                        break;
                    default:
                        break;
                }
                htmlCode += '<td>' + nv300_model + '</td>'; // 型番
            }

            // <1-3>ライセンス数 --------------------------------------------
            if (nNwdrCode == nNwdrNV300 && app_dst == 'ja') { // NV300
                htmlCode += '<td>';
                htmlCode += NWDRinfo[i].sysLicNum; // ライセンス台数
                htmlCode += '</td>';
            }

            // <1-4>増設ユニット数 --------------------------------------------
            htmlCode +=
                '<td>' +
                NWDRinfo[i].extUnitNum + // 増設ユニット台数
                '</td>';

            // <1-5>HDD数 --------------------------------------------
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].intHDDq + // HDD数
                '</td>';
            // <1-6>カメラ+マイク総数 --------------------------------------------
            nCamMicNum = NWDRinfo[i].nCamTotalNum + NWDRinfo[i].n360MicNum;
            htmlCode +=
                '<td>' +
                    nCamMicNum +
                '</td>';
            // <2-1>H.264カメラ数 --------------------------------------------
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumH264_1 +
                '</td>';
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumH264_2 +
                '</td>';
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumH264_3 +
                '</td>';
            // <2-2>JPEGカメラ数 --------------------------------------------
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumJpeg_1 +
                '</td>';
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumJpeg_2 +
                '</td>';
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumJpeg_3 +
                '</td>';
            // <2-3>MPEG4カメラ数 --------------------------------------------
            if (nNwdrCode != nNwdrNV300) {
                htmlCode +=
                '<td>' +
                    NWDRinfo[i].nCamNumMpg4_1 +
                '</td>';
            }
            // <2-4>顔照合カメラ数 --------------------------------------------
            if (nNwdrCode == nNwdrNV300) {
                htmlCode +=
                    '<td>' +
                        NWDRinfo[i].nCamNumFace_1 +
                    '</td>';
            }
            // <2-5>ネットワークマイク数 --------------------------------------------
            htmlCode +=
                '<td>' +
                    NWDRinfo[i].n360MicNum +
                '</td>';
            // <1-8>総ビットレート[Mbps] --------------------------------------------
            htmlCode +=
                '<td>' +
                    NumberToFixed(NWDRinfo[i].sysDispMbps, 3) +
                '</td>';
            // <1-9>総データ[TB] --------------------------------------------
            htmlCode +=
                '<td>' +
                    NumberToFixed(NWDRinfo[i].sysRecDataTB, 4) +
                '</td>';
            // <1-10>JPEG総fps --------------------------------------------
            htmlCode +=
                '<td>' +
                    NumberToFixed(NWDRinfo[i].sysTotalIps, 4) +
                '</td>';

            htmlCode +=
                '</tr>';
        }

        if (nNwdrND400 == nNwdrCode)
        {
            htmlCode += '<tr class="sInputParamTextAlignRight">';
            htmlCode += '<td class="sInputParamTextAlignRight" colspan="15">';
            htmlCode += s_mark_notice + ' : ' + s_td_ND400_nameSpec + '</td>';
            htmlCode += '</tr>';
        }
    }

    htmlCode +=
        '</table>';

    // ===========================================================
    // HTML書き換え&結果を格納
    // ===========================================================
    switch (nNwdrCode) {
        // ◆ND400◆
        case nNwdrND400:
            resultDetailND400.innerHTML = htmlCode;
            gNwdrDetailInfo[nNwdrND400] = htmlCode;
            break;
        // ◆NV300◆
        case nNwdrNV300:
            resultDetailNV300.innerHTML = htmlCode;
            gNwdrDetailInfo[nNwdrNV300] = htmlCode;
            break;
        default:
            alert('ERROR: Illegal Server Code!');
            break;
    }
}

