/* ***************************************************************************
    ND400
    出力結果を無効状態にする
**************************************************************************** */
function dataND400out() {
    // 専用ファーム対応
    if (bND400_4kFirm == true) {
        var nd400FirmName = '<br /><span style = "color: blue;">' + s_td_ND400_nameNorm + '</span>';
        td_ND400_name1.innerHTML = s_td_ND400_name + nd400FirmName;
        td_ND400.rowSpan = 2;
        td_ND400_NVE.rowSpan = 2;
        td_ND400_NVENum.rowSpan = 2;
        td_HDE400_name.rowSpan = 2;
        td_txtHDE400_num.rowSpan = 2;
        td_HDDnumND400.rowSpan = 2;
        td_txtHDDnumND400.rowSpan = 2;
        td_TotalCapaND400.rowSpan = 2;
        txtTotalND400cap.rowSpan = 2;
        td_TotalElePowerND400.rowSpan = 2;
        txtTotalElePowerND400.rowSpan = 2;
        td_Total_U_ND400.rowSpan = 2;
        txtTotal_U_ND400.rowSpan = 2;
        // レコーダー2-4番目の行を消す
        var nd400obj = document.getElementById("tr_ND400_2");
        nd400obj.style.display = "";
    }
    else {
        td_ND400_name1.innerHTML = s_td_ND400_name;
        td_ND400.rowSpan = 1;
        td_ND400_NVE.rowSpan = 1;
        td_ND400_NVENum.rowSpan = 1;
        td_HDE400_name.rowSpan = 1;
        td_txtHDE400_num.rowSpan = 1;
        td_HDDnumND400.rowSpan = 1;
        td_txtHDDnumND400.rowSpan = 1;
        td_TotalCapaND400.rowSpan = 1;
        txtTotalND400cap.rowSpan = 1;
        td_TotalElePowerND400.rowSpan = 1;
        txtTotalElePowerND400.rowSpan = 1;
        td_Total_U_ND400.rowSpan = 1;
        txtTotal_U_ND400.rowSpan = 1;

        // レコーダー2-4番目の行を消す
        var nd400obj = document.getElementById("tr_ND400_2");
        nd400obj.style.display = "none";
    }

    // 本体台数
    frmNWDR.txtnd400num1.value = '-';
    frmNWDR.txtnd400num1.style.background = '#C8C8C8';
    frmNWDR.txtnd400num2.value = '-';
    frmNWDR.txtnd400num2.style.background = '#C8C8C8';
    // 増設台数
    frmNWDR.txthde400num.value = '-';
    frmNWDR.txthde400num.style.background = '#C8C8C8';
    // HDD数
    frmNWDR.txtHddNumND400.value = '-';
    frmNWDR.txtHddNumND400.style.background = '#C8C8C8';
    // 総容量
    frmNWDR.txttotalnd400cap.value = '-';
    frmNWDR.txttotalnd400cap.style.background = '#C8C8C8';
    // 消費電力
    frmNWDR.txttotalnd400ele.value = '-';
    frmNWDR.txttotalnd400ele.style.background = '#C8C8C8';
    // ユニット高
    frmNWDR.txtTotalU_ND400.value = '-';
    frmNWDR.txtTotalU_ND400.style.background = '#C8C8C8';
}

/* ***************************************************************************
    ND400
    出力結果を初期状態(有効状態)にする
**************************************************************************** */
function dataND400init() {
    // 専用ファーム対応
    if (bND400_4kFirm == true) {
        var nd400FirmName = '<br /><span style = "color: blue;">' + s_td_ND400_nameNorm + '</span>';
        td_ND400_name1.innerHTML = s_td_ND400_name + nd400FirmName;
        td_ND400.rowSpan = 2;
        td_ND400_NVE.rowSpan = 2;
        td_ND400_NVENum.rowSpan = 2;
        td_HDE400_name.rowSpan = 2;
        td_txtHDE400_num.rowSpan = 2;
        td_HDDnumND400.rowSpan = 2;
        td_txtHDDnumND400.rowSpan = 2;
        td_TotalCapaND400.rowSpan = 2;
        txtTotalND400cap.rowSpan = 2;
        td_TotalElePowerND400.rowSpan = 2;
        txtTotalElePowerND400.rowSpan = 2;
        td_Total_U_ND400.rowSpan = 2;
        txtTotal_U_ND400.rowSpan = 2;
        // レコーダー2-4番目の行を消す
        var nd400obj = document.getElementById("tr_ND400_2");
        nd400obj.style.display = "";
    }
    else {
        td_ND400_name1.innerHTML = s_td_ND400_name;
        td_ND400.rowSpan = 1;
        td_ND400_NVE.rowSpan = 1;
        td_ND400_NVENum.rowSpan = 1;
        td_HDE400_name.rowSpan = 1;
        td_txtHDE400_num.rowSpan = 1;
        td_HDDnumND400.rowSpan = 1;
        td_txtHDDnumND400.rowSpan = 1;
        td_TotalCapaND400.rowSpan = 1;
        txtTotalND400cap.rowSpan = 1;
        td_TotalElePowerND400.rowSpan = 1;
        txtTotalElePowerND400.rowSpan = 1;
        td_Total_U_ND400.rowSpan = 1;
        txtTotal_U_ND400.rowSpan = 1;

        // レコーダー2-4番目の行を消す
        var nd400obj = document.getElementById("tr_ND400_2");
        nd400obj.style.display = "none";
    }

    // 本体台数
    frmNWDR.txtnd400num1.value = '';
    frmNWDR.txtnd400num1.style.background = '#FFFF80';
    frmNWDR.txtnd400num2.value = '';
    frmNWDR.txtnd400num2.style.background = '#FFFF80';
    // 増設台数
    frmNWDR.txthde400num.value = '';
    frmNWDR.txthde400num.style.background = '#FFFF80';
    // HDD数
    frmNWDR.txtHddNumND400.value = '';
    frmNWDR.txtHddNumND400.style.background = '#FFFF80';
    // 総容量
    frmNWDR.txttotalnd400cap.value = '';
    frmNWDR.txttotalnd400cap.style.background = '#FFFF80';
    // 消費電力
    frmNWDR.txttotalnd400ele.value = '';
    frmNWDR.txttotalnd400ele.style.background = '#FFFF80';
    // ユニット高
    frmNWDR.txtTotalU_ND400.value = '';
    frmNWDR.txtTotalU_ND400.style.background = '#FFFF80';
}

/* ***************************************************************************
    ND400
    計算結果を出力する
    nNwdrCode : ND400
**************************************************************************** */
function ND400_output(nNwdrCode) {
    var i; var j;
    var lngTotalHDDq = 0; var lngIndiHDDq = 0;
    var lngHDE400q = 0;
    var nSpecFirmNum = 0; // 専用ファーム対応：対象となるND400台数
    var hddCapaTB = frmNWDR.sel_HDD.options[frmNWDR.sel_HDD.selectedIndex].value; // この時点ではGB値。注意
    hddCapaTB = Number(hddCapaTB) / 1000;

    // ●増設総数の計算
    for (i = 0; i < gNwdrInfo.length; i++) {
        lngHDE400q = Number(lngHDE400q) + Number(gNwdrInfo[i].extUnitNum);
    }

    // ●HDD総数の計算
    for (i = 0; i < gNwdrInfo.length; i++) {

        if (Number(gNwdrInfo[i].extUnitNum) == 0) {
            lngIndiHDDq =
                Math.ceil(
                    (Number(gNwdrInfo[i].lngLastHDDCapa) / Number(hddCapaTB))
                );

            //Consider RAID add HDD
            var lngIndiHDDq = AdjHddAtRaidND400(lngIndiHDDq, i);
        }
        else {
            for (var j = 0; j < Number(gNwdrInfo[i].extUnitNum); j++) {
                if (Number(gNwdrInfo[i].extUnitNum) - j == 1) {
                    lngIndiHDDq =
                        Number(lngIndiHDDq) +
                        Number(
                            Math.ceil(
                                (Number(gNwdrInfo[i].lngLastHDDCapa) / Number(hddCapaTB))
                            )
                        );

                    //Consider RAID add HDD
                    var lngIndiHDDq = AdjHddAtRaidND400(lngIndiHDDq, i);

                    // add
                    lngIndiHDDq = Number(lngIndiHDDq) + Number(defMaxHddNum_Main_RAID0[nNwdrCode]);
                }
                else {
                    // add HDD MAX num
                    lngIndiHDDq = Number(lngIndiHDDq) + Number(defMaxHddNum_Main_RAID0[nNwdrCode]);
                }
            }
        }
        lngTotalHDDq = lngTotalHDDq + lngIndiHDDq;
        gNwdrInfo[i].intHDDq = lngIndiHDDq;
        lngIndiHDDq = 0;

        // 専用ファーム対応
        if (Number(gNwdrInfo[i].lngHbrCamNum) != 0) {
            nSpecFirmNum = nSpecFirmNum + 1;
        }
    }

    // ●総容量の計算
    var data = frmNWDR.txttotalcap.value;
    var data = Number(data) / Number(defRecCoef[nNwdrCode]);
    var elec = 0;
    var unitnum = 0;

    data = GetMarumCapa(data);

    // ●結果表示
    dataND400init();

    if (gRecDay > 0) { // 計算結果が有効なら
        frmNWDR.txtnd400num1.value = gNwdrInfo.length - nSpecFirmNum; // 専用ファーム台数を引く
        frmNWDR.txtnd400num2.value = nSpecFirmNum; // 専用ファーム対応
        frmNWDR.txthde400num.value = lngHDE400q;
        frmNWDR.txtHddNumND400.value = lngTotalHDDq;
        frmNWDR.txttotalnd400cap.value = data;
        frmNWDR.txttotalnd400ele.value =
            (Number(gNwdrInfo.length) * Number(defMainUnitPow[nNwdrCode])) +
            (lngHDE400q * Number(defExtUnitPow[nNwdrCode]));
        unitnum =
            String((gNwdrInfo.length + lngHDE400q) * (defSizeAtUnit[nNwdrCode]));
        frmNWDR.txtTotalU_ND400.value = unitnum + s_td_U;
    }
    else { // 計算結果が無効なら
        gNwdrInfo.length = 0;
        frmNWDR.txtnd400num1.value = 0;
        frmNWDR.txtnd400num2.value = 0;
        frmNWDR.txthde400num.value = 0;
        frmNWDR.txtHddNumND400.value = 0;
        frmNWDR.txttotalnd400cap.value = NaN;
        frmNWDR.txttotalnd400ele.value = 0;
        frmNWDR.txtTotalU_ND400.value = 0 + s_td_U;
    }
}

/* ***************************************************************************
    ND400
    RAID時のHDD数量計算結果を補正する
**************************************************************************** */
function AdjHddAtRaidND400(lngIndiHDDq, i) {
    var raid = frmNWDR.sel_RAID.options[frmNWDR.sel_RAID.selectedIndex].value;
    var l_hddq = lngIndiHDDq;

    raid = Number(raid);

    // ●RAID5
    if (raid == 5) {
        if (lngIndiHDDq == 1) { // システムあたりのHDD員数=1
            if (Number(gNwdrInfo[i].extUnitNum) == 0) {
                l_hddq = Number(l_hddq) + 2;
            }
            else {
                l_hddq = Number(l_hddq) + 1;
            }
        }
        else { // システムあたりのHDD員数≠1
            l_hddq = Number(l_hddq) + 1;
        }
    }
    // ●RAID6
    else if (raid == 6) {
        if (lngIndiHDDq == 1) { // システムあたりのHDD員数=1
            if (Number(gNwdrInfo[i].extUnitNum) == 0) {
                l_hddq = Number(l_hddq) + 3;
            }
            else {
                l_hddq = Number(l_hddq) + 2;
            }
        }
        else { // システムあたりのHDD員数≠1
            l_hddq = Number(l_hddq) + 2;
        }
    }

    return l_hddq;
}

