//NV300の台数 ライセンス考慮前後
var nv300SysNum = new Array(0, 0);
//総金額 ライセンス考慮前後
var nv300SysCost = new Array(0, 0);

//NV300の各型番の台数 (/8,/6,/4)
var nv300ModelNum = new Array(2);
for (var i = 0; i < 2; i++) {
    nv300ModelNum[i] = new Array(0, 0, 0);
}

//ライセンス数の合計 ライセンス考慮前後
var nv300LicenseNum = new Array(0, 0);
//ライセンス考慮前と考慮後どちらが安かったか 0:考慮前 1:考慮後
var lp = 0;

/* ***************************************************************************
    NV300システム情報:コンストラクタ関数
**************************************************************************** */
function NV300info(
    nCamTotalNum,
    n360MicNum,
    nCamNumH264_1,
    nCamNumH264_2,
    nCamNumH264_3,
    nCamNumJpeg_1,
    nCamNumJpeg_2,
    nCamNumJpeg_3,
    nCamNumMpg4_1,
    nCamNumFace_1,
    sysRecDataTB,
    sysCalcMbps,
    sysDispMbps,
    sysTotalIps,
    extUnitNum,
    mainHddNum,
    intHDDq,
    sysLicNum,
    nwdrModelName,
    eachcamBit,
    eachCamComp,
    eachcamModel) {

    this.nCamTotalNum = nCamTotalNum; // 総カメラ数
    this.n360MicNum = n360MicNum; // 総マイク数
    this.nCamNumH264_1 = nCamNumH264_1; // H264(1)
    this.nCamNumH264_2 = nCamNumH264_2; // H264(2)
    this.nCamNumH264_3 = nCamNumH264_3; // H264(3)
    this.nCamNumJpeg_1 = nCamNumJpeg_1; // JPEG(1)
    this.nCamNumJpeg_2 = nCamNumJpeg_2; // JPEG(2)
    this.nCamNumJpeg_3 = nCamNumJpeg_3; // JPEG(3)
    this.nCamNumMpg4_1 = nCamNumMpg4_1; // MPEG4(1)
    this.nCamNumFace_1 = nCamNumFace_1; // H264(顔照合)(1)
    this.sysRecDataTB = sysRecDataTB; // 総容量(NWDR録画済容量)[TB]
    this.sysCalcMbps = sysCalcMbps; // 総録画ビットレート(計算用)
    this.sysDispMbps = sysDispMbps; // 総録画ビットレート(表示用)
    this.sysTotalIps = sysTotalIps; // 総録画ips(JPEG)
    this.extUnitNum = extUnitNum;    // 増設ユニット台数
    this.mainHddNum = mainHddNum;    // 内蔵HDD数(JP用)
    this.intHDDq = intHDDq;    // HDD数(過去互換性のため、将来はext専用にする)
    this.sysLicNum = sysLicNum; // ライセンス数
    this.nwdrModelName = nwdrModelName; // 品番(/8,/6,/4)
    this.eachcamBit = eachcamBit; // 割当カメラ(32台)の各ビットレート
    this.eachCamComp = eachCamComp; // 割当カメラ(32台)の圧縮方式種別
    this.eachcamModel = eachcamModel; // 割当カメラ(32台)の型番情報
}

/* ***************************************************************************
    NV300
    出力結果を無効状態にする
**************************************************************************** */
function dataNV300out() {
    // 本体台数
    frmNWDR.txtNV300_Num1.value = '-';
    frmNWDR.txtNV300_Num1.style.background = '#C8C8C8';
    frmNWDR.txtNV300_Num2.value = '-';
    frmNWDR.txtNV300_Num2.style.background = '#C8C8C8';
    frmNWDR.txtNV300_Num3.value = '-';
    frmNWDR.txtNV300_Num3.style.background = '#C8C8C8';
    frmNWDR.txtNV300_Num4.value = '-';
    frmNWDR.txtNV300_Num4.style.background = '#C8C8C8';

    // 増設台数
    frmNWDR.txthde400numNV300.value = '-';
    frmNWDR.txthde400numNV300.style.background = '#C8C8C8';
    // ライセンス数
    frmNWDR.txtnveNV300.value = '-';
    frmNWDR.txtnveNV300.style.background = '#C8C8C8';

    // HDD数
    frmNWDR.txtHDDnumNV300.value = '-';
    frmNWDR.txtHDDnumNV300.style.background = '#C8C8C8';

    // 総容量
    frmNWDR.txtTotalCapNV300.value = '-';
    frmNWDR.txtTotalCapNV300.style.background = '#C8C8C8';

    // 消費電力
    frmNWDR.txtTotalPowNV300.value = '-';
    frmNWDR.txtTotalPowNV300.style.background = '#C8C8C8';

    // ユニット高
    frmNWDR.txtTotalU_NV300.value = '-';
    frmNWDR.txtTotalU_NV300.style.background = '#C8C8C8';
}

/* ***************************************************************************
    NV300
    出力結果を初期状態(有効状態)にする
**************************************************************************** */
function dataNV300init() {
    // 本体台数
    frmNWDR.txtNV300_Num1.value = '';
    frmNWDR.txtNV300_Num1.style.background = '#FFFF80';
    frmNWDR.txtNV300_Num2.value = '';
    frmNWDR.txtNV300_Num2.style.background = '#FFFF80';
    frmNWDR.txtNV300_Num3.value = '';
    frmNWDR.txtNV300_Num3.style.background = '#FFFF80';
    frmNWDR.txtNV300_Num4.value = '';
    frmNWDR.txtNV300_Num4.style.background = '#FFFF80';

    // 増設台数
    frmNWDR.txthde400numNV300.value = '';
    frmNWDR.txthde400numNV300.style.background = '#FFFF80';

    // ライセンス数
    frmNWDR.txtnveNV300.value = '';
    frmNWDR.txtnveNV300.style.background = '#FFFF80';
    // HDD数
    frmNWDR.txtHDDnumNV300.value = '';
    frmNWDR.txtHDDnumNV300.style.background = '#FFFF80';

    // 総容量
    frmNWDR.txtTotalCapNV300.value = '';
    frmNWDR.txtTotalCapNV300.style.background = '#FFFF80';

    // 消費電力
    frmNWDR.txtTotalPowNV300.value = '';
    frmNWDR.txtTotalPowNV300.style.background = '#FFFF80';

    // ユニット高
    frmNWDR.txtTotalU_NV300.value = '';
    frmNWDR.txtTotalU_NV300.style.background = '#FFFF80';
}

/* ***************************************************************************
    NV300
    計算結果を出力する
**************************************************************************** */
function NV300_output(nNwdrCode) {
    var lngHDE400q = 0; // 増設ユニット総数
    var lngTotalHDDq = 0; // HDD総数
    var lngMainHDDq = 0; // HDD総数(JP)
    var unitnum = 0; // 総ユニット高
    var nTotalPow = 0; // 総電力
    var nDispLic = 0; // トータルのライセンス数
    var i; var j;

    var hddCapaTB = frmNWDR.sel_HDD.options[frmNWDR.sel_HDD.selectedIndex].value; // この時点ではGB値。注意
    hddCapaTB = Number(hddCapaTB) / 1000;

    // --------------------------------------------------
    // ◆JP-Mirror
    // 計算自体は、nv300CalcJP() で実行
    // --------------------------------------------------
    if (isJpMirror()) {

        // ●総容量の計算
        var data = frmNWDR.txttotalcap.value;
        data = (Number(data) / Number(defRecCoef[nNwdrCode]));

        // 総容量タイムライン補正 (Mirroringなので、HDD台数考慮不要)
        for (var idx = 0; idx < defNV300HDDnum.length; idx++) {
            data += (defNVtimelineTB * nv300ModelNum[lp][idx]);
        }

        data = GetMarumCapa(data);

        // ●増設ユニット総数の計算
        for (i = 0; i < nv300SysNum[lp]; i++) {
            lngHDE400q = Number(lngHDE400q) + Number(g_NV300info_a[i].extUnitNum);
        }

         // ●ライセンス数の計算
        for (i = 0; i < nv300SysNum[lp]; i++) {
            nDispLic += Number(g_NV300info_a[i].sysLicNum); // ライセンス数
        }

        // ●増設HDD総数の計算
        for (i = 0; i < nv300SysNum[lp]; i++) {
            lngTotalHDDq += Number(g_NV300info_a[i].intHDDq);
        }

        // ●総電力の計算 2028_62689
        nTotalPow =
            (Number(nv300ModelNum[lp][nNV300_8]) * Number(defNV300UnitPow[nNV300_8])) + //300/8
            (Number(nv300ModelNum[lp][nNV300_6]) * Number(defNV300UnitPow[nNV300_6])) + //300/6
            (Number(nv300ModelNum[lp][nNV300_4]) * Number(defNV300UnitPow[nNV300_4])) + //300/4
            (lngHDE400q * Number(defExtUnitPow[nNwdrCode])); // 増設ユニット台数

        // ●総ユニット高の計算
        unitnum =
            String(nv300SysNum[lp]) * defSizeAtUnit[nNwdrCode] +
            lngHDE400q * defHDE400SizeAtUnit; // 増設ユニット台数

        // ●結果表示
        dataNV300init();

        if ((gTotalCamNum > 0) && (gRecDay > 0)) { // 計算結果が有効なら
            frmNWDR.txtNV300_Num1.value = nv300ModelNum[lp][nNV300_8]; // 本体台数
            frmNWDR.txtNV300_Num2.value = nv300ModelNum[lp][nNV300_6]; // 本体台数
            frmNWDR.txtNV300_Num3.value = nv300ModelNum[lp][nNV300_4]; // 本体台数
            frmNWDR.txtNV300_Num4.value = '-';
            frmNWDR.txtNV300_Num4.style.background = '#C8C8C8';
            frmNWDR.txtnveNV300.value = nDispLic; // ライセンス数
            frmNWDR.txthde400numNV300.value = lngHDE400q; // 増設台数
            frmNWDR.txtHDDnumNV300.value = lngTotalHDDq; // HDD総数
            frmNWDR.txtTotalCapNV300.value = data; // 総容量
            frmNWDR.txtTotalPowNV300.value = nTotalPow; // 総消費電力 2028_62689
            frmNWDR.txtTotalU_NV300.value = unitnum + s_td_U; // 総ユニット高
        }
        else { // 計算結果が無効なら
            nv300SysNum[lp] = 0;
            frmNWDR.txtNV300_Num1.value = 0; // 本体台数
            frmNWDR.txtNV300_Num2.value = 0; // 本体台数
            frmNWDR.txtNV300_Num3.value = 0; // 本体台数
            frmNWDR.txtNV300_Num4.value = 0; // 本体台数
            frmNWDR.txtnveNV300.value = 0; // ライセンス数
            frmNWDR.txthde400numNV300.value = 0; // 増設台数
            frmNWDR.txtHDDnumNV300.value = 0; // HDD総数
            frmNWDR.txtTotalCapNV300.value = NaN; // 総容量
            frmNWDR.txtTotalPowNV300.value = 0; // 総消費電力
            frmNWDR.txtTotalU_NV300.value = 0 + s_td_U; // 総ユニット高
        }
        // ■RAID1例外処理
        if (gSelRaidMode == 1) { // Mirroring の場合は、増設用HDD数をグレーアウト
            frmNWDR.txtHDDnumNV300.value = '-';
            frmNWDR.txtHDDnumNV300.style.background = '#C8C8C8';
        }

    // --------------------------------------------------
    // ◆海外 もしくは、JP-Single/RAID5/RAID6
    // 計算自体は、basicNwdrCalc(nNwdrNV300) で実行
    // --------------------------------------------------
    } else {
        var raid = frmNWDR.sel_RAID.options[frmNWDR.sel_RAID.selectedIndex].value;
        raid = Number(raid);
        var nv300ModelNum_RAID0 = new Array(0, 0, 0, 0); // /8, /6, /4, /R

        // ●HDD総数の計算(国内の場合は、増設HDD数)
        for (i = 0; i < gNwdrInfo.length; i++) {
            var lngIndiHDDq = 0; // システムあたりのHDD員数
            var nLastHDDq = Math.ceil(
                        Number(gNwdrInfo[i].lngLastHDDCapa) /
                        Number(hddCapaTB));
            // --------------------------------------
            // 増設ユニット=0(存在しない)の場合
            // --------------------------------------
            if (Number(gNwdrInfo[i].extUnitNum) == 0) { // 増設ユニット台数
                lngIndiHDDq = (app_dst == 'ja' ? 0 : nLastHDDq);

                // MirroringはHDD数を補正
                lngIndiHDDq = AdjHddAtRaidNV300(lngIndiHDDq);

                // 国内内蔵向け台数計算 2014.09.25 H.Sasaki
                gNwdrInfo[i].mainHddNum = AdjHddAtRaidNV300(nLastHDDq); // 結果を本体HDD数情報に格納(JP用)
                lngMainHDDq += gNwdrInfo[i].mainHddNum;
            }
            // --------------------------------------
            // 増設が存在する場合
            // --------------------------------------
            else {
                var nFullExtNum = Number(gNwdrInfo[i].extUnitNum) - 1; // HDD満杯の増設数
                // RAID0/5/6共通の計算を行う
                lngIndiHDDq = nLastHDDq + nFullExtNum * Number(defMaxHddNum_Ext_RAID0[nNwdrCode]);

                // Single の場合は、本体が full なので、本体分のHDD数を格納しておく( 2014.09.25 H.Sasaki 国内向け)
                if (gSelRaidMode == 0) {
                    gNwdrInfo[i].mainHddNum = Number(defMaxHddNum_Main_RAID0[nNwdrCode]);
                    lngMainHDDq += gNwdrInfo[i].mainHddNum;
                    // さらに、海外の場合は、本体が 300/R 相当なので本体分のHDD数を上乗せとする
                    if (app_dst != 'ja') {
                        lngIndiHDDq += Number(defMaxHddNum_Main_RAID0[nNwdrCode]);
                    }
                }
                // RAID5/6はパリティ分を追加
                lngIndiHDDq = AdjHddAtRaidNV300(lngIndiHDDq);
            }
            gNwdrInfo[i].intHDDq = lngIndiHDDq; // 結果を詳細情報に格納
            lngTotalHDDq += lngIndiHDDq; // 総数カウント
        }

        // ●本体品番別台数積算(国内のみ:海外には影響しないので例外処理しない)
        // (Single時の例外処理)
        for (i = 0; i < gNwdrInfo.length; i++) {
            nv300select(gNwdrInfo, i);
            switch (gNwdrInfo[i].nwdrModelName) {
                case nNV300_8:
                    nv300ModelNum_RAID0[nNV300_8]++;
                    break;
                case nNV300_6:
                    nv300ModelNum_RAID0[nNV300_6]++;
                    break;
                case nNV300_4:
                    nv300ModelNum_RAID0[nNV300_4]++;
                    break;
                case nNV300_R:
                    nv300ModelNum_RAID0[nNV300_R]++;
                    break;
            }
        }

        // ●増設ユニット総数の計算
        for (i = 0; i < gNwdrInfo.length; i++) {
            lngHDE400q = Number(lngHDE400q) + Number(gNwdrInfo[i].extUnitNum); // 増設ユニット台数
        }

        // ●ライセンス数の計算
        for (i = 0; i < gNwdrInfo.length; i++) {
            gNwdrInfo[i].sysLicNum = camNum2LicNum(gNwdrInfo[i].nCamTotalNum + gNwdrInfo[i].n360MicNum, nNwdrNV300);
            nDispLic += Number(gNwdrInfo[i].sysLicNum); // ライセンス数
        }

        // ●総容量の計算
        var data = frmNWDR.txttotalcap.value;
        data = (Number(data) / Number(defRecCoef[nNwdrCode]));

        // タイムライン補正
        var nTLnum;
        switch (raid) {
            case 1:
                nTLnum = gNwdrInfo.length;
                break;
            case 5:
            case 6:
                nTLnum = lngHDE400q; // 増設台数
                break;
            default: // Single
                nTLnum = lngTotalHDDq; // HDD台数
                if (app_dst == 'ja') { // 国内の場合は、本体内蔵HDD分をプラス
                    nTLnum += lngMainHDDq;
                }
                break;
        }
        data += (defNVtimelineTB * nTLnum); // 総容量(NWDR録画済容量)[TB]

        data = GetMarumCapa(data);

        // ●総電力の計算 [国内Singleのみ別計算] 2028_62689
        if (isJpSingle()) { // 国内Single
            nTotalPow =
                (Number(nv300ModelNum_RAID0[nNV300_8]) * Number(defNV300UnitPow[nNV300_8])) + //300/8
                (Number(nv300ModelNum_RAID0[nNV300_6]) * Number(defNV300UnitPow[nNV300_6])) + //300/6
                (Number(nv300ModelNum_RAID0[nNV300_4]) * Number(defNV300UnitPow[nNV300_4])) + //300/4
                (lngHDE400q * Number(defExtUnitPow[nNwdrCode])); // 増設ユニット
        } else {
            nTotalPow =
                (Number(gNwdrInfo.length) * Number(defMainUnitPow[nNwdrCode])) + //300/Rとして計算
                (lngHDE400q * Number(defExtUnitPow[nNwdrCode])); // 増設ユニット
        }

        // ●総ユニット高の計算
        unitnum =
            String(gNwdrInfo.length) * defSizeAtUnit[nNwdrCode] + // 本体分
            lngHDE400q * defHDE400SizeAtUnit; // 増設ユニット分

        // ●結果表示
        dataNV300init();

        if (gRecDay > 0) { // 計算結果が有効なら
            frmNWDR.txtNV300_Num1.value = gNwdrInfo.length; // 本体台数
            frmNWDR.txthde400numNV300.value = lngHDE400q; // 増設台数
            frmNWDR.txtnveNV300.value = nDispLic; // ライセンス数
            frmNWDR.txtHDDnumNV300.value = lngTotalHDDq; // HDD総数
            frmNWDR.txtTotalCapNV300.value = data; // 総容量
            frmNWDR.txtTotalPowNV300.value = nTotalPow; // 総消費電力 2028_62689
            frmNWDR.txtTotalU_NV300.value = unitnum + s_td_U; // 総ユニット高
        }
        else { // 計算結果が無効なら
            gNwdrInfo.length = 0;
            frmNWDR.txtNV300_Num1.value = 0; // 本体台数
            frmNWDR.txthde400numNV300.value = 0; // 増設台数
            frmNWDR.txtnveNV300.value = 0; // ライセンス数
            frmNWDR.txtHDDnumNV300.value = lngTotalHDDq; // HDD総数
            frmNWDR.txtTotalCapNV300.value = NaN; // 総容量
            frmNWDR.txtTotalPowNV300.value = 0; // 総消費電力
            frmNWDR.txtTotalU_NV300.value = 0 + s_td_U; // 総ユニット高
        }
        // ■日本語版の例外処理
        if (app_dst == 'ja') {
            if (gSelRaidMode > 2) { //RAID5/6の場合
                frmNWDR.txtNV300_Num1.value = '-';
                frmNWDR.txtNV300_Num1.style.background = '#C8C8C8';
                frmNWDR.txtNV300_Num2.value = '-';
                frmNWDR.txtNV300_Num2.style.background = '#C8C8C8';
                frmNWDR.txtNV300_Num3.value = '-';
                frmNWDR.txtNV300_Num3.style.background = '#C8C8C8';
                frmNWDR.txtNV300_Num4.value = gNwdrInfo.length; // 本体台数
                frmNWDR.txtNV300_Num4.style.background = '#FFFF80';
            } else {
                frmNWDR.txtNV300_Num1.value = nv300ModelNum_RAID0[nNV300_8]; // 本体台数
                frmNWDR.txtNV300_Num2.value = nv300ModelNum_RAID0[nNV300_6]; // 本体台数
                frmNWDR.txtNV300_Num3.value = nv300ModelNum_RAID0[nNV300_4]; // 本体台数
                frmNWDR.txtNV300_Num4.value = '-';
                frmNWDR.txtNV300_Num4.style.background = '#C8C8C8';
            }
        }
    }

    // ==================================================
    // ■全仕向地共通の例外処理
    // ==================================================
    if (gSelRaidMode == 1) { // Mirroring の場合は、増設をグレーアウト
         frmNWDR.txthde400numNV300.value = '-';
         frmNWDR.txthde400numNV300.style.background = '#C8C8C8';
    }
}

/* ***************************************************************************
    NV300
    顔照合以外のカメラを割り当てる (RegCam2Nwdr相当)

    cnt          割当対象カメラの総数 (SMR**含まないことに注意)
    camBitrate   ビットレート
    g_NV200info  カメラ情報
    k            ライセンス考慮操作フラグ
    conmax       最大カメラ接続台数(16 or 24)
**************************************************************************** */
function nv300assign(cnt, camBitrate, g_NV300info, k, conmax) {
    var i = 0;
    var inputbit = 0; //吸い込みビットレート上限のチェック用

    for (var j = 0; j < cnt; j++) { // 割当対象カメラ 0～cnt について
        var tmpCapaTB = ((camBitrate[j].Mbps / 8) * 60 * 60 *
            (Number(gRecHour) * Number(gRecDay))) / 1000 / 1000;
        tmpCapaTB = tmpCapaTB.toFixed(4);
        tmpCapaTB = tmpCapaTB / defRecCoef[nNwdrNV300];
        tmpCapaTB = tmpCapaTB.toFixed(4);

        if (gSelRaidMode == 1) { // Dual設定時は、実容量は表示容量の2倍必要となる
            g_NV300info[nv300SysNum[k]].sysRecDataTB += Number(tmpCapaTB) * 2; //容量＋
        } else {
            g_NV300info[nv300SysNum[k]].sysRecDataTB += Number(tmpCapaTB); //容量＋
        }

        g_NV300info[nv300SysNum[k]].nCamTotalNum++; //カメラ台数＋
        g_NV300info[nv300SysNum[k]].eachcamBit[i] = camBitrate[j].Mbps; // 割当カメラの各ビットレート
        g_NV300info[nv300SysNum[k]].eachCamComp[i] = camBitrate[j].typeCode;   // 割当カメラの圧縮方式種別
        g_NV300info[nv300SysNum[k]].eachcamModel[i] = camBitrate[j].modelName; // 割当カメラの型番情報

        if ((i == 0) && (g_NV300info[nv300SysNum[k]].nCamNumFace_1 > 0)) {
            inputbit += gCalcMbps[H264FM]; //H.264(顔照合)
        }
        inputbit += camBitrate[j].Mbps;

        // カメラ種別ごとに台数をカウントする
        switch (camBitrate[j].typeCode) { // 圧縮方式種別
            case H264_1:
                g_NV300info[nv300SysNum[k]].nCamNumH264_1++;
                if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                    g_NV300info[nv300SysNum[k]].n360MicNum++; //マイク台数＋
                }
                break;
            case H264_2:
                g_NV300info[nv300SysNum[k]].nCamNumH264_2++;
                if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                    g_NV300info[nv300SysNum[k]].n360MicNum++; //マイク台数＋
                }
                break;
            case H264_3:
                g_NV300info[nv300SysNum[k]].nCamNumH264_3++;
                if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                    g_NV300info[nv300SysNum[k]].n360MicNum++; //マイク台数＋
                }
                break;
            case JPEG_1:
                g_NV300info[nv300SysNum[k]].nCamNumJpeg_1++;
                break;
            case JPEG_2:
                g_NV300info[nv300SysNum[k]].nCamNumJpeg_2++;
                break;
            case JPEG_3:
                g_NV300info[nv300SysNum[k]].nCamNumJpeg_3++;
                break;
            case MPG4_1:
                g_NV300info[nv300SysNum[k]].nCamNumMpg4_1++;
                break;
        } // end of switch

        // ----------------------------------
        // ◆ビットレート上限チェック◆ // 呼び出し側で、SMR10加算済み
        // ----------------------------------
        inputbit =
            Number(g_NV300info[nv300SysNum[k]].nCamNumH264_1) * gVideoMbps[H264_1] + //H.264(1)
            Number(g_NV300info[nv300SysNum[k]].nCamNumH264_2) * gVideoMbps[H264_2] + //H.264(2)
            Number(g_NV300info[nv300SysNum[k]].nCamNumH264_3) * gVideoMbps[H264_3] + //H.264(3)
            Number(g_NV300info[nv300SysNum[k]].nCamNumJpeg_1) * gVideoMbps[JPEG_1] + //JPEG(1)
            Number(g_NV300info[nv300SysNum[k]].nCamNumJpeg_2) * gVideoMbps[JPEG_2] + //JPEG(2)
            Number(g_NV300info[nv300SysNum[k]].nCamNumJpeg_3) * gVideoMbps[JPEG_3] + //JPEG(3)
            Number(g_NV300info[nv300SysNum[k]].nCamNumMpg4_1) * gVideoMbps[MPG4_1] + //MPEG4
            Number(g_NV300info[nv300SysNum[k]].nCamNumFace_1) * gVideoMbps[H264FM]; //H.264(顔照合)
        i++;

        //容量or接続数or吸い込みビットレート上限超えたら、後処理をして次のNV300
        if (
            (g_NV300info[nv300SysNum[k]].sysRecDataTB > (defNV300HDDcapTB[nNV300_8] - (defNVtimelineTB * 2))) || // 容量超過確認
            ((g_NV300info[nv300SysNum[k]].nCamTotalNum + g_NV300info[nv300SysNum[k]].n360MicNum) > conmax) ||     // 最大接続数確認
            (inputbit > defLimitBandWidth[nNwdrNV300])) {        // 入力ビット合計確認

            var tmpCapaTB = ((camBitrate[j].Mbps / 8) * 60 * 60 *
                (Number(gRecHour) * Number(gRecDay))) / 1000 / 1000;
            tmpCapaTB = tmpCapaTB.toFixed(4);
            tmpCapaTB = tmpCapaTB / defRecCoef[nNwdrNV300];
            tmpCapaTB = tmpCapaTB.toFixed(4);

            // Dual設定時は、実容量は表示容量の2倍必要となる
            if (gSelRaidMode == 1) {
                g_NV300info[nv300SysNum[k]].sysRecDataTB -= Number(tmpCapaTB) * 2; //容量＋
            } else {
                g_NV300info[nv300SysNum[k]].sysRecDataTB -= Number(tmpCapaTB); //容量＋
            }

            g_NV300info[nv300SysNum[k]].nCamTotalNum--;

            switch (camBitrate[j].typeCode) { // 圧縮方式種別
                case H264_1:
                    g_NV300info[nv300SysNum[k]].nCamNumH264_1--;
                    if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                        g_NV300info[nv300SysNum[k]].n360MicNum--; //マイク台数--
                    }
                    break;
                case H264_2:
                    g_NV300info[nv300SysNum[k]].nCamNumH264_2--;
                    if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                        g_NV300info[nv300SysNum[k]].n360MicNum--; //マイク台数--
                    }
                    break;
                case H264_3:
                    g_NV300info[nv300SysNum[k]].nCamNumH264_3--;
                    if (camKind_H264_360SMR == camBitrate[j].modelName || camKind_H264_9MSMR == camBitrate[j].modelName) {
                        g_NV300info[nv300SysNum[k]].n360MicNum--; //マイク台数--
                    }
                    break;
                case JPEG_1:
                    g_NV300info[nv300SysNum[k]].nCamNumJpeg_1--;
                    break;
                case JPEG_2:
                    g_NV300info[nv300SysNum[k]].nCamNumJpeg_2--;
                    break;
                case JPEG_3:
                    g_NV300info[nv300SysNum[k]].nCamNumJpeg_3--;
                    break;
                case MPG4_1:
                    g_NV300info[nv300SysNum[k]].nCamNumMpg4_1--;
                    break;
            } // end of switch
            j--;
            nv300SysNum[k]++;
            i = 0;
            inputbit = 0;
        }
    }
    nv300SysNum[k]++;
}

/* ***************************************************************************
    NV300
    型番決定＆総金額算出

    k : ケース番号(0, 1)
**************************************************************************** */
function nv300decide(g_NV300info, k) { //型番決定＆総金額算出

    // 算出したNV300毎に型番を決定し、合計金額を算出する
    for (var i = 0; i < nv300SysNum[k]; i++) {

        // 総容量(sysRecDataTB)は録画効率で割った数字なので
        // HDD容量に録画効率は掛けなくてもよい

        // --------------------------------------------------
        if (gSelRaidMode == 5 || gSelRaidMode == 6) {    // RAID5/6 の場合(ここは未使用)
        // --------------------------------------------------
            g_NV300info[i].nwdrModelName = nNV300_R;
            nv300SysCost[k] += defNV300price[nNV300_R]; //NV300/R
            nv300ModelNum[k][nNV300_R]++;
        // --------------------------------------------------
        } else {    // RAID以外の場合
        // --------------------------------------------------
            // 300/8
            if (g_NV300info[i].sysRecDataTB >
                (defNV300HDDcapTB[nNV300_6] - defNVtimelineTB * defNV300HDDnum[nNV300_6])) { //NV300/6

                g_NV300info[i].nwdrModelName = nNV300_8; // 品番(/8,/6,/4,/R)
                nv300SysCost[k] += defNV300price[nNV300_8]; //NV300/8
                nv300ModelNum[k][nNV300_8]++;

            //  300/6
            } else if (g_NV300info[i].sysRecDataTB >
                (defNV300HDDcapTB[nNV300_4] - defNVtimelineTB * defNV300HDDnum[nNV300_4])) { //NV300/6

                g_NV300info[i].nwdrModelName = nNV300_6; // 品番(/8,/6,/4,/R)
                nv300SysCost[k] += defNV300price[nNV300_6]; //NV300/6
                nv300ModelNum[k][nNV300_6]++;

            //  300/4
            } else {
                g_NV300info[i].nwdrModelName = nNV300_4; // 品番(/8,/6,/4,/R)
                nv300SysCost[k] += defNV300price[nNV300_4]; // NV300/4
                nv300ModelNum[k][nNV300_4]++;
            }
        }
    }

    // ライセンスの金額も加算する
    for (var i = 0; i < nv300SysNum[k]; i++) {
        var nNum = camNum2LicNum(g_NV300info[i].nCamTotalNum + g_NV300info[i].n360MicNum, nNwdrNV300);
        nv300SysCost[k] += nNum * defNVE30price;
        nv300LicenseNum[k] += nNum;
        g_NV300info[i].sysLicNum += nNum;
    }
    return nv300SysCost[k];
}

/* ***************************************************************************
    NV300
    型番選択 (国内表示向け)
**************************************************************************** */
function nv300select(gNwdrInfo, idx) { //型番決定＆総金額算出
    // --------------------------------------------------
    if (gSelRaidMode == 5 || gSelRaidMode == 6) {    // RAID5/6 の場合
    // --------------------------------------------------
        gNwdrInfo[idx].nwdrModelName = nNV300_R;
    // --------------------------------------------------
    } else {    // RAID以外の場合
    // --------------------------------------------------
        // 300/8 (増設がある場合は当然 300/8になる:例外処理不要)
        if (gNwdrInfo[idx].sysRecDataTB >
            (defNV300HDDcapTB[nNV300_6] - defNVtimelineTB * defNV300HDDnum[nNV300_6])) { //NV300/6
            gNwdrInfo[idx].nwdrModelName = nNV300_8; // 品番(/8,/6,/4,/R)

        //  300/6
        } else if (gNwdrInfo[idx].sysRecDataTB >
            (defNV300HDDcapTB[nNV300_4] - defNVtimelineTB * defNV300HDDnum[nNV300_4])) { //NV300/4
            gNwdrInfo[idx].nwdrModelName = nNV300_6; // 品番(/8,/6,/4,/R)

        //  300/4
        } else {
            gNwdrInfo[idx].nwdrModelName = nNV300_4; // 品番(/8,/6,/4,/R)
        }
    }
}

/* ***************************************************************************
    NV300
    計算(国内/Mirroring専用)
**************************************************************************** */
function nv300CalcJP() {
    var cnt = 0; //顔照合以外のカメラ台数(SMR**含まず)をカウント
    var cnt2 = 0;
    var thr = 0;

    g_NV300info_b.length = 0; // before
    g_NV300info_a.length = 0; // after

    // -----------------------------------------------------
    // NV300情報(a,b)の初期化、および、計算値の初期化
    // -----------------------------------------------------
    for (var i = 0; i < gTotalCamNum; i++) {
        // ライセンス考慮前(b):情報初期化(constructor)
        g_NV300info_b[i] = new NV300info(
            0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
        g_NV300info_b[i].eachcamBit = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の各ビットレート
        for (var j = 0; j < g_NV300info_b[i].eachcamBit.length; j++) {
            g_NV300info_b[i].eachcamBit[j] = 0; // 割当カメラ(32台)の各ビットレート
        }
        g_NV300info_b[i].eachCamComp = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の圧縮方式種別
        g_NV300info_b[i].eachcamModel = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の型番情報

        // ライセンス考慮後(a):情報初期化(constructor)
        g_NV300info_a[i] = new NV300info(
            0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
        g_NV300info_a[i].eachcamBit = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の各ビットレート
        for (var j = 0; j < g_NV300info_a[i].eachcamBit.length; j++) {
            g_NV300info_a[i].eachcamBit[j] = 0; // 割当カメラ(32台)の各ビットレート
        }
        g_NV300info_a[i].eachCamComp = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の圧縮方式種別
        g_NV300info_a[i].eachcamModel = new Array(defCamNumMax[nNwdrNV300]); // 割当カメラ(32台)の型番情報
    }

    for (var i = 0; i < 2; i++) {
        nv300SysNum[i] = 0;
        nv300SysCost[i] = 0;
        nv300LicenseNum[i] = 0; // ライセンス数
        for (var j = 0; j < nv300ModelNum[i].length; j++) {
            nv300ModelNum[i][j] = 0;
        }
    }
    lp = 0;
    camBitrate.length = 0;
    camBitrate2.length = 0;
    tmpcamBitrate.length = 0;

    for (var i = 0; i < gTotalCamNum; i++) { // コンストラクタ, 無効値で初期化
        camBitrate[i] = new CamSpecInfo(0, 10, 20);
        camBitrate2[i] = new CamSpecInfo(0, 10, 20);
        tmpcamBitrate[i] = new CamSpecInfo(0, 10, 20);
    }

    // -----------------------------------------------------
    // 顔照合カメラを最優先で割当(ライセンスとは関係なく)
    // -----------------------------------------------------
    if (gCamNumberUI[H264FM] > 0) { //顔照合カメラがあったら1台ずつNV300に割り当て // ★要修正
        for (var i = 0; i < gCamNumberUI[H264FM]; i++) { //H.264(顔照合)
            var tmpCapaTB = ((gCalcMbps[H264FM] / 8) * 60 * 60 * (Number(gRecHour) *
                Number(gRecDay))) / 1000 / 1000; //H.264(顔照合)
            tmpCapaTB = tmpCapaTB.toFixed(4);
            tmpCapaTB = tmpCapaTB / defRecCoef[nNwdrNV300];
            tmpCapaTB = tmpCapaTB.toFixed(4);

            // ミラーリング設定時は、実容量は表示容量の2倍必要となる
            if (gSelRaidMode == 1) {
                g_NV300info_b[i].sysRecDataTB += Number(tmpCapaTB) * 2; //容量＋
            } else {
                g_NV300info_b[i].sysRecDataTB += Number(tmpCapaTB); //容量＋
            }

            g_NV300info_b[i].nCamNumFace_1++; //顔照合カメラ台数＋
            g_NV300info_b[i].nCamTotalNum++; //全カメラ台数＋
        }
    }

    // -----------------------------------------------------
    // H.264/JPEGカメラリスト作成/降順ソート
    // -----------------------------------------------------
    for (var i = 0; i < CAM_TYPENUM_ALL - 1; i++) { //カメラ0～6（顔照合以外）に対して
        if (gCamNumberUI[i] > 0) {
            for (var j = 0; j < gCamNumberUI[i]; j++) {
                camBitrate[cnt].Mbps = gCalcMbps[i]; //顔照合以外のカメラのビットレートを格納
                camBitrate[cnt].typeCode = i; // 圧縮方式種別
                camBitrate[cnt].modelName = gCamModelNameUI[i]; // 型番
                cnt++;
            }
        }
    }
    camBitrate.sort(hikaku); //カメラをビットレートに関して降順ソート
    sort_kougo(cnt, camBitrate); //カメラをビットレートに関して大小交互にソート

    // -----------------------------------------------------
    // H.264/JPEGカメラリストの割当
    // -----------------------------------------------------
    // ■割り当て[0:初回]
    // 顔照合以外のカメラをNV300に割り当て
    nv300assign(cnt, camBitrate, g_NV300info_b, 0, defCamNumMax[nNwdrNV300]);
    var nv300TempNum = nv300SysNum[0];

    // 顔照合カメラがある場合は、少なくとも、すべての顔照合カメラを収容可能なNV300が必要
    if (nv300SysNum[0] < Math.ceil(gCamNumberUI[H264FM] / defMaxFMcamNum)) {
        nv300SysNum[0] = Math.ceil(gCamNumberUI[H264FM] / defMaxFMcamNum);
    }

    // ■■■STEP3■■■
    nv300SysCost[0] = nv300decide(g_NV300info_b, 0);  //型番決定＆総金額算出

    for (var i = 0; i < nv300SysNum[0]; i++) { //ライセンス考慮前の値をコピー
        g_NV300info_a[i].nCamTotalNum = g_NV300info_b[i].nCamTotalNum;  // 総カメラ数
        g_NV300info_a[i].n360MicNum = g_NV300info_b[i].n360MicNum;  // 総マイク数
        g_NV300info_a[i].nCamNumH264_1 = g_NV300info_b[i].nCamNumH264_1;  // H264(1)
        g_NV300info_a[i].nCamNumH264_2 = g_NV300info_b[i].nCamNumH264_2;  // H264(2)
        g_NV300info_a[i].nCamNumH264_3 = g_NV300info_b[i].nCamNumH264_3;  // H264(3)
        g_NV300info_a[i].nCamNumJpeg_1 = g_NV300info_b[i].nCamNumJpeg_1;  // JPEG(1)
        g_NV300info_a[i].nCamNumJpeg_2 = g_NV300info_b[i].nCamNumJpeg_2;  // JPEG(2)
        g_NV300info_a[i].nCamNumJpeg_3 = g_NV300info_b[i].nCamNumJpeg_3;  // JPEG(3)
        g_NV300info_a[i].nCamNumMpg4_1 = g_NV300info_b[i].nCamNumMpg4_1;  // MPEG4(1)
        g_NV300info_a[i].nCamNumFace_1 = g_NV300info_b[i].nCamNumFace_1;  // H264(顔照合)(1)
        g_NV300info_a[i].sysRecDataTB = g_NV300info_b[i].sysRecDataTB; // 総容量(NWDR録画済容量)[TB]
        g_NV300info_a[i].sysCalcMbps = g_NV300info_b[i].sysCalcMbps;           // 総録画ビットレート(計算用)
        g_NV300info_a[i].sysDispMbps = g_NV300info_b[i].sysDispMbps;   // 総録画ビットレート(表示用)
        g_NV300info_a[i].sysTotalIps = g_NV300info_b[i].sysTotalIps;             // 総録画ips(JPEG)
        g_NV300info_a[i].nwdrModelName = g_NV300info_b[i].nwdrModelName;                 // 品番(/8,/6,/4)

        for (var j = 0; j < defCamNumMax[nNwdrNV300]; j++) {
            g_NV300info_a[i].eachcamBit[j] = g_NV300info_b[i].eachcamBit[j];   // 割当カメラ(32台)の各ビットレート
            g_NV300info_a[i].eachCamComp[j] = g_NV300info_b[i].eachCamComp[j]; // 割当カメラ(32台)の圧縮方式種別
            g_NV300info_a[i].eachcamModel[j] = g_NV300info_b[i].eachcamModel[j]; // 割当カメラ(32台)の型番情報
        }
        g_NV300info_a[i].sysLicNum = 0; // ライセンスをクリア
    }

    // ◆◆◆ Phase 2 ◆◆◆
    // 最後のNV300以外の各NV300のライセンスを1ずつ減らすために、
    // 再割当カメラのビットレート取得
    for (var i = 0; i < nv300TempNum - 1; i++) {
        thr = 0;
        var nCamMicNum = g_NV300info_b[i].nCamTotalNum + g_NV300info_b[i].n360MicNum;
        if (nCamMicNum > 9) thr = 9;
        if (nCamMicNum > 16) thr = 16;
        if (nCamMicNum > 24) thr = 24; // 2028_63164 H.Sasaki

        //ライセンスが1個以上だったら
        if (thr > 0) {
            for (var j = 0; j < (g_NV300info_b[i].nCamTotalNum - thr); j++) { // 2028_63164

                var targetIndex = g_NV300info_b[i].nCamTotalNum - 1 - j; // 2028_63164
                if (g_NV300info_b[i].nCamNumFace_1 == 1) {
                    targetIndex--;
                }
                // 再割当対象カメラの回収
                camBitrate2[cnt2].Mbps = g_NV300info_b[i].eachcamBit[targetIndex]; // 回収対象カメラの各ビットレート
                camBitrate2[cnt2].typeCode = g_NV300info_b[i].eachCamComp[targetIndex];   // 回収対象カメラの圧縮方式種別
                camBitrate2[cnt2].modelName = g_NV300info_b[i].eachcamModel[targetIndex]; // 回収対象カメラの型番情報

                var tmpCapaTB = ((camBitrate2[cnt2].Mbps / 8) * 60 * 60 *
                    (Number(gRecHour) * Number(gRecDay))) / 1000 / 1000;
                tmpCapaTB = tmpCapaTB.toFixed(4);
                tmpCapaTB = tmpCapaTB / defRecCoef[nNwdrNV300];
                tmpCapaTB = tmpCapaTB.toFixed(4);

                if (gSelRaidMode == 1) { // ミラーリング設定時は、実容量は表示容量の2倍必要となる
                    g_NV300info_a[i].sysRecDataTB -= Number(tmpCapaTB) * 2;  // 容量－
                } else {
                    g_NV300info_a[i].sysRecDataTB -= Number(tmpCapaTB);  // 容量－
                }

                g_NV300info_a[i].nCamTotalNum--; // レコーダカメラ台数--
                switch (g_NV300info_b[i].eachCamComp[targetIndex]) { // 再割当対象カメラの圧縮方式種別
                    case H264_1:
                        g_NV300info_a[i].nCamNumH264_1--;
                        if (camKind_H264_360SMR == camBitrate2[cnt2].modelName || camKind_H264_9MSMR == camBitrate2[cnt2].modelName) { // 2028_63164
                            g_NV300info_a[i].n360MicNum--; //マイク台数--
                        }
                        break;
                    case H264_2:
                        g_NV300info_a[i].nCamNumH264_2--;
                        if (camKind_H264_360SMR == camBitrate2[cnt2].modelName || camKind_H264_9MSMR == camBitrate2[cnt2].modelName) { // 2028_63164
                            g_NV300info_a[i].n360MicNum--; //マイク台数--
                        }
                        break;
                    case H264_3:
                        g_NV300info_a[i].nCamNumH264_3--;
                        if (camKind_H264_360SMR == camBitrate2[cnt2].modelName || camKind_H264_9MSMR == camBitrate2[cnt2].modelName) { // 2028_63164
                            g_NV300info_a[i].n360MicNum--; //マイク台数--
                        }
                        break;
                    case JPEG_1:
                        g_NV300info_a[i].nCamNumJpeg_1--;
                        break;
                    case JPEG_2:
                        g_NV300info_a[i].nCamNumJpeg_2--;
                        break;
                    case JPEG_3:
                        g_NV300info_a[i].nCamNumJpeg_3--;
                        break;
                    case MPG4_1:
                        g_NV300info_a[i].nCamNumMpg4_1--;
                        break;
                }
                cnt2++;
            }
        }
    }

    // ------------------------------------------
    // 最後のNV300に顔照合カメラがなかったら
    // ------------------------------------------
    if (g_NV300info_b[nv300TempNum - 1].nCamNumFace_1 == 0) {
        //すべてのカメラを再割当対象へ
        for (var i = 0; i < g_NV300info_b[nv300TempNum - 1].nCamTotalNum; i++) {
            camBitrate2[cnt2].Mbps = g_NV300info_b[nv300TempNum - 1].eachcamBit[i]; // 再割当対象カメラの各ビットレート
            camBitrate2[cnt2].typeCode = g_NV300info_b[nv300TempNum - 1].eachCamComp[i];   // 再割当対象カメラの圧縮方式種別
            camBitrate2[cnt2].modelName = g_NV300info_b[nv300TempNum - 1].eachcamModel[i]; // 再割当対象カメラの型番情報
            cnt2++;
        }
        // 最後のNV300構成をクリアする
        g_NV300info_a[nv300TempNum - 1].nCamTotalNum = 0;  // 総カメラ数
        g_NV300info_a[nv300TempNum - 1].n360MicNum = 0;  // 総マイク数 // 2028_63164
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_1 = 0;  // H264(1)
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_2 = 0;  // H264(2)
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_3 = 0;  // H264(3)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_1 = 0;  // JPEG(1)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_2 = 0;  // JPEG(2)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_3 = 0;  // JPEG(3)
        g_NV300info_a[nv300TempNum - 1].nCamNumMpg4_1 = 0;  // MPEG4(1)
        g_NV300info_a[nv300TempNum - 1].sysRecDataTB = 0; // 総容量(NWDR録画済容量)[TB]
        g_NV300info_a[nv300TempNum - 1].sysCalcMbps = 0;     // 総録画ビットレート(計算用)
        g_NV300info_a[nv300TempNum - 1].sysDispMbps = 0; // 総録画ビットレート(表示用)
        g_NV300info_a[nv300TempNum - 1].sysTotalIps = 0;      // 総録画ips(JPEG)
        g_NV300info_a[nv300TempNum - 1].sysLicNum = 0;     // ライセンス数
        g_NV300info_a[nv300TempNum - 1].nwdrModelName = 0;      // 品番(/8,/6,/4)
    }
    // ------------------------------------------
    // 最後のNV300に顔照合カメラがあったら
    // ------------------------------------------
    if (g_NV300info_b[nv300TempNum - 1].nCamNumFace_1 == 1) {
        //顔照合以外のカメラを再割当対象へ
        for (var i = 0; i < g_NV300info_b[nv300TempNum - 1].nCamTotalNum - 1; i++) {
            camBitrate2[cnt2].Mbps = g_NV300info_b[nv300TempNum - 1].eachcamBit[i]; // 再割当対象カメラの各ビットレート
            camBitrate2[cnt2].typeCode = g_NV300info_b[nv300TempNum - 1].eachCamComp[i];   // 再割当対象カメラの圧縮方式種別
            camBitrate2[cnt2].modelName = g_NV300info_b[nv300TempNum - 1].eachcamModel[i]; // 再割当対象カメラの型番情報
            cnt2++;
        }
        var tmpCapaTB = ((gCalcMbps[H264FM] / 8) * 60 * 60 *
            (Number(gRecHour) * Number(gRecDay))) / 1000 / 1000; //H.264(顔照合)
        tmpCapaTB = tmpCapaTB.toFixed(4);
        tmpCapaTB = tmpCapaTB / defRecCoef[nNwdrNV300];
        tmpCapaTB = tmpCapaTB.toFixed(4);

        // ミラーリング設定時は、実容量は表示容量の2倍必要となる
        if (gSelRaidMode == 1) {
            g_NV300info_a[nv300TempNum - 1].sysRecDataTB = Number(tmpCapaTB) * 2; // 総容量(NWDR録画済容量)[TB]
        } else {
            g_NV300info_a[nv300TempNum - 1].sysRecDataTB = Number(tmpCapaTB); // 総容量(NWDR録画済容量)[TB]
        }
        // 最後のNV300構成を(顔照合分のみ残し)クリアする
        g_NV300info_a[nv300TempNum - 1].nCamTotalNum = 1;  // 総カメラ数
        g_NV300info_a[nv300TempNum - 1].n360MicNum = 0;  // 総マイク数 // 2028_63164
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_1 = 0;  // H264(1)
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_2 = 0;  // H264(2)
        g_NV300info_a[nv300TempNum - 1].nCamNumH264_3 = 0;  // H264(3)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_1 = 0;  // JPEG(1)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_2 = 0;  // JPEG(2)
        g_NV300info_a[nv300TempNum - 1].nCamNumJpeg_3 = 0;  // JPEG(3)
        g_NV300info_a[nv300TempNum - 1].nCamNumMpg4_1 = 0;  // MPEG4(1)
        g_NV300info_a[nv300TempNum - 1].sysCalcMbps = 0;     // 総録画ビットレート(計算用)
        g_NV300info_a[nv300TempNum - 1].sysDispMbps = 0; // 総録画ビットレート(表示用)
        g_NV300info_a[nv300TempNum - 1].sysTotalIps = 0;      // 総録画ips(JPEG)
        g_NV300info_a[nv300TempNum - 1].sysLicNum = 0;     // ライセンス数
        g_NV300info_a[nv300TempNum - 1].nwdrModelName = 0;      // 品番(/8,/6,/4)
    }

    // ■再割当カメラをビットレートに関して大小交互にソート
    // ■割り当て[1:再割当]
    sort_kougo(cnt2, camBitrate2);

    // ライセンス考慮前の台数目から割り当てスタート
    nv300SysNum[1] = nv300TempNum - 1;

    // 顔照合以外のカメラをNV300に割り当て("nv300SysNum"台目のNV300から)
    nv300assign(cnt2, camBitrate2, g_NV300info_a, 1, defCamNumMax[nNwdrNV300]);

    // 顔照合カメラがある場合は、少なくとも、すべての顔照合カメラを収容可能なNV300が必要
    if (nv300SysNum[1] < Math.ceil(gCamNumberUI[H264FM] / defMaxFMcamNum)) {
        nv300SysNum[1] = Math.ceil(gCamNumberUI[H264FM] / defMaxFMcamNum);
    }

    // ■■■STEP3■■■
    nv300SysCost[1] = nv300decide(g_NV300info_a, 1);  //型番決定＆総金額算出

    //ライセンス考慮後に安くなった
    if (nv300SysCost[0] > nv300SysCost[1]) {
        //ライセンス考慮後の結果を採用
        lp = 1;
    }
    else {
        //ライセンス考慮後に安くならなかった
        //ライセンス考慮前の結果を採用
        lp = 0;
        //ライセンス考慮前の値をコピー
        for (var i = 0; i < nv300SysNum[0]; i++) {
            g_NV300info_a[i] = g_NV300info_b[i];
        }
    }
    //////↑ここまでで最適割り当て完了//////

    for (var i = 0; i < nv300SysNum[lp]; i++) { // NV300 #1, #2, ..., #n 各々において
        var temp = 0;
        var tempcam;
        if (g_NV300info_a[i].nCamNumFace_1 > 0) { // 顔照合カメラ存在なら
            tempcam = g_NV300info_a[i].nCamTotalNum - 1; // カメラ台数から - 1する
        } else {
            tempcam = g_NV300info_a[i].nCamTotalNum;
        }

        for (var j = 0; j < tempcam; j++) { // 全カメラについて
            if (frmNWDR.chkaudio.checked == true) { // Audio = Onなら
                //6KBカット
                g_NV300info_a[i].eachcamBit[j] -=
                    Number(CALC_AUDIO) + Number(AUDIOADDDATA); // 割当カメラ(32台)の各ビットレート
            }

            // 「VMD情報」チェックボックス操作処理
            if (frmNWDR.chkvmd.checked == true) {
                g_NV300info_a[i].eachcamBit[j] -= Number(CALC_VMDINFO); // 割当カメラ(32台)の各ビットレート
            }

            // 割当カメラ(32台)のモード種別 == JPEG?
            if ((g_NV300info_a[i].eachCamComp[j] == JPEG_1) ||
                (g_NV300info_a[i].eachCamComp[j] == JPEG_2) ||
                (g_NV300info_a[i].eachCamComp[j] == JPEG_3)) {

                //JPEGの場合下駄をかけてから足す
                temp += g_NV300info_a[i].eachcamBit[j] * defGetaJpeg; // 割当カメラ(32台)の各ビットレート
                g_NV300info_a[i].sysTotalIps +=
                    Number(gJpegIps[g_NV300info_a[i].eachCamComp[j]]);
            }
            else {
                temp += g_NV300info_a[i].eachcamBit[j]; // 割当カメラ(32台)の各ビットレート
            }
            //4KB加算
            // 「Audio」チェックボックス操作処理
            if (frmNWDR.chkaudio.checked == true) {
                temp += Number(CALC_AUDIO);
            }
            if (frmNWDR.chkvmd.checked == true) {
                temp += Number(CALC_VMDINFO);
            }

           // 総録画ビットレート(表示用) に 割当カメラ(32台)の圧縮方式種別を足す
           g_NV300info_a[i].sysDispMbps =
                g_NV300info_a[i].sysDispMbps + gDispMbps[g_NV300info_a[i].eachCamComp[j]];
        }
        //2KBカット
        if (g_NV300info_a[i].nCamNumFace_1 > 0) { // 顔検出カメラなら
            temp += gCalcMbps[H264FM];
            // 総録画ビットレート(表示用) に H.264(顔照合)分を足す
            g_NV300info_a[i].sysDispMbps += gDispMbps[H264FM];

            if (frmNWDR.chkaudio.checked == true) {
                temp -= Number(AUDIOADDDATA);
            }
        }
        temp = temp.toFixed(3);
        g_NV300info_a[i].sysCalcMbps = temp; // 総録画ビットレート(計算用)

        //総容量にタイムラインたす(Mirroringなのでそのまま足すだけ)
        if (gSelRaidMode == 1) {
            g_NV300info_a[i].sysRecDataTB += defNVtimelineTB * 2;  // 品番(/8,/6,/4)
        } else {
            g_NV300info_a[i].sysRecDataTB += defNVtimelineTB;  // 品番(/8,/6,/4)
        }
    }
}


/* ***************************************************************************
    NV300
    RAID時のHDD数量計算結果を補正する
**************************************************************************** */
function AdjHddAtRaidNV300(l_hddq) {
    switch (gSelRaidMode) {
        // -----------------------
        case 1: // ●Mirror
            l_hddq = (app_dst == 'ja' ? 0 : 2); // 強制固定
            break;
        // -----------------------
        case 6: // ●RAID6
            if (l_hddq < 2) l_hddq++; // 2028_62723
            l_hddq++; // breakしない
        case 5: // ●RAID5
            if (l_hddq < 2) l_hddq++; // 2028_62723
            l_hddq++;
            break;

        default:
            break;
    } // end of switch
    return l_hddq;
}

