/*
 * ポップアップメッセージ準備
 */
$(frmNWDR.document).ready(function() {
    //===== リンク =====
    // 録画条件におる録画日数の注意書き
    $('#txt_note_txt2').qtip({
        content: POPUP_RECORD_DAY_NOTICE,

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // ストリーム数説明
    $('#txt_noteAdd2').qtip({
        content: POPUP_CAMNUM,

        position: {
            corner: {
                target: 'rightBottom',
                tooltip: 'leftTop'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 型番 2028_60860 2014.08.19 H.Sasaki
    $('#txt_s_tblheader_cammodel_h264').qtip({
        content: POPUP_MODEL,

        position: {
            corner: {
                target: 'rightBottom',
                tooltip: 'leftTop'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 台数
    $('#txt_s_tblheader_camnum_h264').qtip({
        content: POPUP_CAMNUM,

        position: {
            corner: {
                target: 'rightMiddle',
                tooltip: 'leftMiddle'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 解像度
    $('#txt_s_tblheader_reso_h264').qtip({
        content: POPUP_RESOLUTION,

        position: {
            corner: {
                target: 'rightBottom',
                tooltip: 'leftTop'
            }
        },

        style: {
            width: 460,
            padding: 5,
            color: 'black',
            textAlign: 'center',
            name: 'blue'
        }
    });

    // 撮像モード
    $('#txt_s_tblheader_scanmode_h264').qtip({
        content: POPUP_MODE,

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 優先モード
    $('#txt_s_tblheader_priority_h264').qtip({
        content: POPUP_PRIORITY,

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 230,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 録画fps
    $('#txt_s_tblheader_quality_h264').qtip({
        content: POPUP_RECFPS,

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 230,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 1台あたりのビットレート
    $('#txt_s_tblheader_bitrate_h264').qtip({
        content: POPUP_BITRATE,

        position: {
            corner: {
                target: 'topLeft',
                tooltip: 'rightBottom'
            }
        },

        style: {
            width: 600,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // H.264
    $('#txt_s_compkind_h264').qtip({
        content: POPUP_H264,

        position: {
            corner: {
                target: 'rightMiddle',
                tooltip: 'leftMiddle'
            }
        },

        style: {
            width: 550,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // JPEG
    $('#txt_s_compkind_jpeg').qtip({
        content: POPUP_JPEG,

        position: {
            corner: {
                target: 'rightMiddle',
                tooltip: 'leftMiddle'
            }
        },

        style: {
            width: 550,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // MPEG-4
    $('#txt_s_compkind_mpeg4').qtip({
        content: POPUP_MPEG4,

        position: {
            corner: {
                target: 'rightMiddle',
                tooltip: 'leftMiddle'
            }
        },

        style: {
            width: 550,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // H.264(顔照合)
    $('#txt_s_compkind_Face').qtip({
        content: POPUP_FACE,

        position: {
            corner: {
                target: 'rightMiddle',
                tooltip: 'leftMiddle'
            }
        },

        style: {
            width: 550,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 顔照合カメラ品番
    $('#txt_s_cammodel_face').qtip({
        content: POPUP_FACEMODEL,

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 350,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // HDD容量
    $('#td_HDDcapa').qtip({
        content: POPUP_HDDCAPA,

        style: {
            width: 300,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // Advancedモード
    $('#td_advancedkind').qtip({
        content: POPUP_ADVANCEDMODE,

        style: {
            width: 300,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // RAID
    $('#td_RAIDkind').qtip({
        content:
            POPUP_RAID_ARRAY[0] + '<br />' + POPUP_RAID_ARRAY[1] + '<br />' +
            POPUP_RAID_ARRAY[2] + '<br />' + POPUP_RAID_ARRAY[3],

        position: {
            corner: {
                target: 'bottomMiddle',
                tooltip: 'topMiddle'
            }
        },

        style: {
            width: 500,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 総ビットレート
    $('#td_theoryTotalBitRate').qtip({
        content: POPUP_TBR,

        style: {
            width: 300,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 出力結果に関する注意事項
    $('#td_recordingnotice').qtip({
        content:
            NOTICERECTYPEINFO + '<br />' + ELECNOTICE + '<br />' + UNITSPACE,

        position: {
            corner: {
                target: 'topRight',
                tooltip: 'rightBottom'
            }
        },

        style: {
            width: 500,
            padding: 5,
            color: 'black',
            textAlign: 'left',
            name: 'blue'
        }
    });

    // 数値入力欄の制ぎょ
    //(コメントでぎょを漢字で書くと、IE6はエラーになる)
    $('.mustInput_num_style').bind(
        'contextmenu paste', function(event) {
        return false;
    });

    $('.mustInput_num_style').hover(function() {
        $(this).focus();
    });

    $('.mustInput_num_style').keydown(function(e) {
        if (numOnly2(e.which) != true) {
            return false;
        }
    });

    $('.mustInput_num_style').keyup(function(e) {
        calcdata(e.which);
    });

});
